• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Chitwanix OS RSS
Feed DistroWatch.com: Chitwanix OS

Chitwanix OS

Last Update: 2017-08-26 01:22 UTC


Chitwanix OS is an Ubuntu-based distribution that has been crafted to fit the needs of computer users in Nepal. It comes with the Sagarmatha desktop environment (a fork of Linux Mint's Cinnamon) and it also offers various user-friendly enhancements. The developers of Chitwanix OS are cooperating with user communities in Nepal in order to translate the operating system and applications into Nepali, as well as Tharu, Newari, Gurung and Magar languages.

Visitor rating: No visitor rating given yet. Rate this project.


Chitwanix Summary
Distribution Chitwanix OS
Home Page http://chitwanix.com/
Mailing Lists https://groups.google.com/forum/#!forum/chitwanix
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation http://chitwanix.com/docs&man.php
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://chitwanix.com/downloads.php
Bug Tracker --
Related Websites  
Reviews
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2014-07-12: Distribution Release: Chitwanix OS 1.5
 • More Chitwanix releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.3.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.1$5.95
Fedora 27$5.95
Arch 2018.01$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 1.5
khukuri
1.0
kaade vyakur
Release Date 2014-07-12 2013-09-21
End Of Life    
Price (US$) Free Free
Image Size (MB) 2618-2618  
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Sagarmatha Cinnamon
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite LibreOffice LibreOffice
Processor Architecture i386 i386
Init Software systemd Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual en en
Asian Language Support    
Full Package List 1.5 1.0

Full Package List:   Chitwanix OS 1.0
  Number of packages: 2,371 (download as TXT)
  ------------------------------------------------------------------
  •  account-plugin-aim 3.6.0.3-0ubuntu1
  •  account-plugin-facebook 0.8-0ubuntu2
  •  account-plugin-flickr 0.8-0ubuntu2
  •  account-plugin-google 0.8-0ubuntu2
  •  account-plugin-icons 0.8-0ubuntu2
  •  account-plugin-identica 0.8-0ubuntu2
  •  account-plugin-jabber 3.6.0.3-0ubuntu1
  •  account-plugin-salut 3.6.0.3-0ubuntu1
  •  account-plugin-twitter 0.8-0ubuntu2
  •  account-plugin-windows-live 0.8-0ubuntu2
  •  account-plugin-yahoo 3.6.0.3-0ubuntu1
  •  accountsservice 0.6.21-6ubuntu5
  •  acl 2.2.51-8ubuntu2
  •  acpi-support 0.141
  •  acpid 1:2.0.16-1ubuntu1
  •  activity-log-manager-common 0.9.4-0ubuntu4
  •  add-apt-key 1.0-0.5
  •  adduser 3.113+nmu1ubuntu1
  •  aircrack-ng 1:1.1-4
  •  alacarte 3.5.5-0ubuntu1.1
  •  alien 8.88
  •  alsa-base 1.0.25+dfsg-0ubuntu3
  •  alsa-utils 1.0.25-3ubuntu2
  •  amaya 11.4.7-1
  •  anacron 2.3-19ubuntu1
  •  ant 1.8.2-4build2
  •  ant-optional 1.8.2-4build2
  •  apg 2.2.3.dfsg.1-2build1
  •  app-install-data 0.12.10.6
  •  appmenu-gtk:i386 12.10.2-0ubuntu1.3
  •  appmenu-gtk3:i386 12.10.2-0ubuntu1.3
  •  appmenu-qt 0.2.6-1ubuntu1
  •  apport 2.6.1-0ubuntu12
  •  apport-gtk 2.6.1-0ubuntu12
  •  apport-symptoms 0.19
  •  apt 0.9.7.5ubuntu5
  •  apt-clone 0.2.3~ubuntu3
  •  apt-transport-https 0.9.7.5ubuntu5
  •  apt-utils 0.9.7.5ubuntu5
  •  apt-xapian-index 0.44ubuntu7
  •  aptdaemon 0.45+bzr861-0ubuntu9.1
  •  aptdaemon-data 0.45+bzr861-0ubuntu9.1
  •  aptitude 0.6.8.1-2ubuntu1
  •  aptitude-common 0.6.8.1-2ubuntu1
  •  aptoncd 0.1.98+bzr117-1.2
  •  apturl 0.4.1ubuntu4.1mint1
  •  apturl-common 0.4.1ubuntu4.1mint1
  •  archdetect-deb 1.89ubuntu1
  •  aspectj 1.6.12+dfsg-3
  •  aspell 0.60.7~20110707-1build1
  •  aspell-en 7.1-0-1
  •  at 3.1.13-2ubuntu1
  •  at-spi2-core 2.6.0-0ubuntu1
  •  audacity 2.0.1-1
  •  audacity-data 2.0.1-1
  •  autoconf 2.69-1ubuntu1
  •  automake 1:1.11.6-1ubuntu1
  •  autotools-dev 20120608.1
  •  avahi-autoipd 0.6.31-1ubuntu2
  •  avahi-daemon 0.6.31-1ubuntu2
  •  avahi-utils 0.6.31-1ubuntu2
  •  bamfdaemon 0.3.2-0ubuntu1
  •  banshee 2.6.0-2linuxmint1
  •  baobab 3.6.0-0ubuntu1
  •  base-files 6.5ubuntu11
  •  base-passwd 3.5.26
  •  bash 4.2-5ubuntu1
  •  bash-completion 1:2.0-1ubuntu2
  •  bc 1.06.95-4
  •  bind9-host 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  binfmt-support 2.0.12
  •  binutils 2.22.90.20120924-0ubuntu2
  •  blt 2.4z-4.2ubuntu2
  •  bluefish 2.2.3-4
  •  bluefish-data 2.2.3-4
  •  bluefish-plugins 2.2.3-4
  •  bluemon 1.4-6ubuntu1
  •  bluetooth 4.101-0ubuntu6
  •  bluez 4.101-0ubuntu6
  •  bluez-alsa:i386 4.101-0ubuntu6
  •  bluez-cups 4.101-0ubuntu6
  •  bluez-gstreamer 4.101-0ubuntu6
  •  bogl-bterm 0.1.18-8ubuntu1
  •  brasero-cdrkit 3.4.1-0ubuntu3
  •  brasero-common 3.4.1-0ubuntu3
  •  brltty 4.4-5ubuntu3
  •  bsdmainutils 9.0.3ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu2
  •  btrfs-tools 0.19+20120328-7ubuntu1
  •  build-essential 11.5ubuntu3
  •  busybox-initramfs 1:1.19.3-7ubuntu1
  •  busybox-static 1:1.19.3-7ubuntu1
  •  bzip2 1.0.6-4
  •  ca-certificates 20120623
  •  ca-certificates-java 20120721
  •  cabextract 1.4-3
  •  cairo-dock 3.1.0-0ubuntu2
  •  cairo-dock-core 3.1.0-0ubuntu2
  •  cairo-dock-data 3.1.0-0ubuntu2
  •  cairo-dock-plug-ins:i386 3.1.0-0ubuntu2
  •  cairo-dock-plug-ins-data 3.1.0-0ubuntu2
  •  cairo-dock-plug-ins-dbus-interface-python 3.1.0-0ubuntu2
  •  cairo-dock-plug-ins-integration:i386 3.1.0-0ubuntu2
  •  caribou 0.4.4-0ubuntu1
  •  casper 1.328
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  celestia 1.6.1+dfsg-2ubuntu1
  •  celestia-common 1.6.1+dfsg-2ubuntu1
  •  celestia-gnome 1.6.1+dfsg-2ubuntu1
  •  chromium-browser 28.0.1500.71-0ubuntu1.12.10.1
  •  chromium-browser-l10n 28.0.1500.71-0ubuntu1.12.10.1
  •  chromium-bsu 0.9.15-1
  •  chromium-bsu-data 0.9.15-1
  •  chromium-codecs-ffmpeg-extra 28.0.1500.71-0ubuntu1.12.10.1
  •  chrpath 0.13-2build3
  •  cifs-utils 2:5.5-1ubuntu1
  •  cinnamon 1.6.7+nadia
  •  cinnamon-themes 2012.11.06
  •  cli-common 0.8.2
  •  colord 0.1.21-1ubuntu2
  •  command-not-found 0.3ubuntu5
  •  command-not-found-data 0.3ubuntu5
  •  compiz 1:0.9.8.6-0ubuntu1
  •  compiz-core 1:0.9.8.6-0ubuntu1
  •  compiz-gnome 1:0.9.8.6-0ubuntu1
  •  compiz-plugins 1:0.9.8.6-0ubuntu1
  •  compiz-plugins-default 1:0.9.8.6-0ubuntu1
  •  console-setup 1.70ubuntu6
  •  consolekit 0.4.5-3
  •  coreutils 8.13-3.2ubuntu2
  •  cowsay 3.03+dfsg1-4
  •  cpio 2.11-8ubuntu3
  •  cpp 4:4.7.2-1ubuntu2
  •  cpp-4.7 4.7.2-2ubuntu1
  •  cracklib-runtime 2.8.19-1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-121ubuntu1
  •  cryptsetup 2:1.4.3-2ubuntu1
  •  cryptsetup-bin 2:1.4.3-2ubuntu1
  •  cups 1.6.1-0ubuntu11
  •  cups-bsd 1.6.1-0ubuntu11
  •  cups-client 1.6.1-0ubuntu11
  •  cups-common 1.6.1-0ubuntu11
  •  cups-filters 1.0.24-2
  •  cups-pk-helper 0.2.1.2-1ubuntu1
  •  cups-ppdc 1.6.1-0ubuntu11
  •  curl 7.27.0-1ubuntu1.2
  •  dash 0.5.7-3ubuntu1
  •  dbus 1.6.4-1ubuntu4
  •  dbus-x11 1.6.4-1ubuntu4
  •  dc 1.06.95-4
  •  dconf-gsettings-backend:i386 0.14.0-0ubuntu2
  •  dconf-service 0.14.0-0ubuntu2
  •  dconf-tools 0.14.1-0ubuntu0.1
  •  debconf 1.5.46ubuntu1
  •  debconf-i18n 1.5.46ubuntu1
  •  debhelper 9.20120608ubuntu1
  •  debianutils 4.3.4
  •  default-jdk 1:1.7-43ubuntu3
  •  default-jre 1:1.7-43ubuntu3
  •  default-jre-headless 1:1.7-43ubuntu3
  •  desktop-base 7.0.0ubuntu2
  •  desktop-file-utils 0.20-0.1ubuntu1
  •  dh-apparmor 2.8.0-0ubuntu5.1
  •  dia 0.97.2-8
  •  dia-common 0.97.2-8
  •  dia-libs 0.97.2-8
  •  dictionaries-common 1.12.10
  •  diffstat 1.55-3
  •  diffutils 1:3.2-6ubuntu1
  •  dkms 2.2.0.3-1.1ubuntu1
  •  dmidecode 2.11+20120326-2
  •  dmraid 1.0.0.rc16-4.1ubuntu9
  •  dmsetup 2:1.02.74-4ubuntu1
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.63-1ubuntu1
  •  dnsutils 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  doc-base 0.10.4
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dosbox 0.74-3
  •  dosfstools 3.0.13-1
  •  dpkg 1.16.7ubuntu6
  •  dpkg-dev 1.16.7ubuntu6
  •  dpkg-repack 1.37
  •  duplicity 0.6.19-0ubuntu2
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:i386 1.42.5-1ubuntu2
  •  e2fsprogs 1.42.5-1ubuntu2
  •  easyshutdown 0.6
  •  eclipse-jdt 3.8.0~rc4-1ubuntu1
  •  eclipse-pde 3.8.0~rc4-1ubuntu1
  •  eclipse-platform 3.8.0~rc4-1ubuntu1
  •  eclipse-platform-data 3.8.0~rc4-1ubuntu1
  •  eclipse-rcp 3.8.0~rc4-1ubuntu1
  •  ecryptfs-utils 100-0ubuntu1
  •  ed 1.6-2
  •  eject 2.1.5+deb1+cvs20081104-11
  •  empathy 3.6.0.3-0ubuntu1
  •  empathy-common 3.6.0.3-0ubuntu1
  •  enchant 1.6.0-7build1
  •  eog 3.6.0-0ubuntu1
  •  espeak-data:i386 1.46.02-2ubuntu1
  •  etherape 0.9.12-1
  •  evince 3.6.0-0ubuntu2
  •  evince-common 3.6.0-0ubuntu2
  •  evolution-data-server 3.6.0-0ubuntu2
  •  evolution-data-server-common 3.6.0-0ubuntu2
  •  exo-utils 0.8.0-1
  •  extlinux 2:4.05+dfsg-6
  •  extremetuxracer 0.4-5
  •  extremetuxracer-data 0.4-5
  •  extremetuxracer-extras 0.6-1
  •  fakeroot 1.18.4-2
  •  fastjar 2:0.98-4
  •  feedingbottle-3.2.3-ubuntu 3.2.3-ubuntu-1
  •  ffmpeg 6:0.8.6-0ubuntu0.12.10.1
  •  file 5.11-2
  •  file-roller 3.6.0-0ubuntu3
  •  filezilla 3.5.3-2ubuntu1
  •  filezilla-common 3.5.3-2ubuntu1
  •  findutils 4.4.2-4ubuntu2
  •  firefox 22.0+build2-0ubuntu0.12.10.2
  •  firefox-globalmenu 22.0+build2-0ubuntu0.12.10.2
  •  firefox-locale-de 16.0.1+build1-0ubuntu1
  •  firefox-locale-en 16.0.1+build1-0ubuntu1
  •  firefox-locale-es 16.0.1+build1-0ubuntu1
  •  firefox-locale-pt 16.0.1+build1-0ubuntu1
  •  firefox-locale-zh-hans 16.0.1+build1-0ubuntu1
  •  flareget 1.2-beta~rev1
  •  folks-common 0.7.4.1-0ubuntu1
  •  fontconfig 2.10.1-0ubuntu3
  •  fontconfig-config 2.10.1-0ubuntu3
  •  fonts-droid 20111207+git-1ubuntu1
  •  fonts-freefont-ttf 20120503-1
  •  fonts-kacst 2.01+mry-6
  •  fonts-kacst-one 5.0+svn11846-6
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.2-5
  •  fonts-lklug-sinhala 0.6-2
  •  fonts-nanum 3.020-1ubuntu1
  •  fonts-opensymbol 2:102.2+LibO3.6.2~rc2-0ubuntu3
  •  fonts-sil-abyssinica 1.200-3
  •  fonts-sil-andika 1.002-2ubuntu1
  •  fonts-sil-doulos 4.106-4
  •  fonts-sil-padauk 2.80-1
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.5.0-5
  •  fonts-tibetan-machine 1.901b-4
  •  fonts-tlwg-garuda 1:0.5.0-5
  •  fonts-tlwg-kinnari 1:0.5.0-5
  •  fonts-tlwg-loma 1:0.5.0-5
  •  fonts-tlwg-mono 1:0.5.0-5
  •  fonts-tlwg-norasi 1:0.5.0-5
  •  fonts-tlwg-purisa 1:0.5.0-5
  •  fonts-tlwg-sawasdee 1:0.5.0-5
  •  fonts-tlwg-typewriter 1:0.5.0-5
  •  fonts-tlwg-typist 1:0.5.0-5
  •  fonts-tlwg-typo 1:0.5.0-5
  •  fonts-tlwg-umpush 1:0.5.0-5
  •  fonts-tlwg-waree 1:0.5.0-5
  •  fonts-uralic 0.0.20040829-4
  •  foomatic-db-compressed-ppds 20120823-0ubuntu4
  •  foomatic-db-engine 4.0.8-3
  •  foomatic-filters 4.0.17-1
  •  fortune-mod 1:1.99.1-6
  •  fortunes-husse 1.0.2
  •  fortunes-min 1:1.99.1-6
  •  freemind 0.9.0+dfsg-2ubuntu1
  •  freemind-doc 0.9.0+dfsg-2ubuntu1
  •  freerdp-x11 1.0.1-1ubuntu7
  •  friendly-recovery 0.2.25
  •  ftp 0.17-27
  •  fuse 2.9.0-1ubuntu2
  •  g++ 4:4.7.2-1ubuntu2
  •  g++-4.7 4.7.2-2ubuntu1
  •  gawk 1:4.0.1+dfsg-2
  •  gcalctool 6.6.0-0ubuntu1
  •  gcc 4:4.7.2-1ubuntu2
  •  gcc-4.7 4.7.2-2ubuntu1
  •  gcc-4.7-base:i386 4.7.2-2ubuntu1
  •  gcj-4.6-base 4.6.3-4ubuntu1
  •  gcj-4.6-jre-lib 4.6.3-4ubuntu1
  •  gcompris 12.01-1ubuntu1
  •  gcompris-data 12.01-1ubuntu1
  •  gcompris-sound-en 12.01-1ubuntu1
  •  gconf-service 3.2.5-0ubuntu4
  •  gconf-service-backend 3.2.5-0ubuntu4
  •  gconf2 3.2.5-0ubuntu4
  •  gconf2-common 3.2.5-0ubuntu4
  •  gcr 3.6.0-0ubuntu1
  •  gdb 7.5-0ubuntu2
  •  gdebi 0.8.5ubuntu1
  •  gdebi-core 0.8.5ubuntu1
  •  gedit 2.30.4-2ubuntu1
  •  gedit-common 2.30.4-2ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-0ubuntu2
  •  geoclue-ubuntu-geoip 1.0.0-0ubuntu1
  •  geoip-database 20120609-1
  •  gettext 0.18.1.1-9ubuntu1
  •  gettext-base 0.18.1.1-9ubuntu1
  •  ghostscript 9.06~dfsg-0ubuntu4
  •  ghostscript-cups 9.06~dfsg-0ubuntu4
  •  ghostscript-x 9.06~dfsg-0ubuntu4
  •  gimp 2.8.2-1ubuntu1
  •  gimp-data 2.8.2-1ubuntu1
  •  gir1.2-accounts-1.0 1.3-0ubuntu2
  •  gir1.2-accountsservice-1.0 0.6.21-6ubuntu5
  •  gir1.2-appindicator3-0.1 12.10.0-0ubuntu1
  •  gir1.2-atk-1.0 2.6.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.6.0-0ubuntu1
  •  gir1.2-caribou-1.0 0.4.4-0ubuntu1
  •  gir1.2-clutter-1.0 1.12.0-0ubuntu1
  •  gir1.2-cogl-1.0 1.10.4-0ubuntu1
  •  gir1.2-coglpango-1.0 1.10.4-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 12.10.2-0ubuntu1
  •  gir1.2-dee-1.0 1.0.14-0ubuntu1
  •  gir1.2-freedesktop 1.33.14-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu4
  •  gir1.2-gdata-0.0 0.13.2-0ubuntu1
  •  gir1.2-gdesktopenums-3.0 3.6.0-0ubuntu3
  •  gir1.2-gdkpixbuf-2.0 2.26.4-0ubuntu1
  •  gir1.2-gkbd-3.0 3.6.0-0ubuntu1
  •  gir1.2-glib-2.0 1.33.14-1
  •  gir1.2-gmenu-3.0 3.6.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.6.0-0ubuntu1
  •  gir1.2-gnomedesktop-3.0 3.6.0.1-0ubuntu2
  •  gir1.2-gnomekeyring-1.0 3.6.0-0ubuntu1
  •  gir1.2-goa-1.0 3.6.0-0ubuntu1
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu2
  •  gir1.2-gtk-3.0 3.6.0-0ubuntu3
  •  gir1.2-gtksource-3.0 3.6.0-0ubuntu1
  •  gir1.2-gudev-1.0 175-0ubuntu13
  •  gir1.2-indicate-0.7 12.10.1-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.10.0-0ubuntu1
  •  gir1.2-json-1.0 0.15.2-0ubuntu1
  •  gir1.2-messagingmenu-1.0 12.10.4-0ubuntu1
  •  gir1.2-muffin-3.0 1.1.2+nadia
  •  gir1.2-nautilus-3.0 1:3.5.90.really.3.4.2-0ubuntu4.2
  •  gir1.2-networkmanager-1.0 0.9.6.0-0ubuntu7
  •  gir1.2-notify-0.7 0.7.5-1build1
  •  gir1.2-panelapplet-4.0 1:3.6.0-0ubuntu2
  •  gir1.2-pango-1.0 1.30.1-0ubuntu3
  •  gir1.2-peas-1.0 1.4.0-2ubuntu3
  •  gir1.2-polkit-1.0 0.104-2ubuntu1
  •  gir1.2-rb-3.0 2.97-1ubuntu6.1
  •  gir1.2-signon-1.0 1.6-0ubuntu1
  •  gir1.2-soup-2.4 2.40.0-0ubuntu1
  •  gir1.2-syncmenu-0.1 12.10.4-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.3.2build1
  •  gir1.2-totem-1.0 3.4.3-0ubuntu4
  •  gir1.2-totem-plparser-1.0 3.4.3-0ubuntu1
  •  gir1.2-ubuntuoneui-3.0 4.0.0-0ubuntu1
  •  gir1.2-unity-5.0:i386 6.12.0-0ubuntu0.1
  •  gir1.2-upowerglib-1.0 0.9.17-1build1
  •  gir1.2-vte-2.90 1:0.34.0-0ubuntu1
  •  gir1.2-webkit-3.0 1.10.0-0ubuntu1
  •  gir1.2-wnck-3.0 3.4.3-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu2
  •  gjs 1.34.0-0ubuntu1
  •  gkbd-capplet 3.6.0-0ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking:i386 2.34.0-0ubuntu1
  •  glib-networking-common 2.34.0-0ubuntu1
  •  glib-networking-services 2.34.0-0ubuntu1
  •  gnome-accessibility-themes 3.6.0.2-0ubuntu1
  •  gnome-applets 3.5.92-0ubuntu1
  •  gnome-applets-data 3.5.92-0ubuntu1
  •  gnome-bluetooth 3.6.0-0ubuntu1
  •  gnome-contacts 3.6.0-0ubuntu2
  •  gnome-control-center 1:3.4.2-0ubuntu19
  •  gnome-control-center-data 1:3.4.2-0ubuntu19
  •  gnome-control-center-signon 0.0.18-0ubuntu1
  •  gnome-desktop3-data 3.6.0.1-0ubuntu2
  •  gnome-disk-utility 3.6.1-0ubuntu1
  •  gnome-font-viewer 3.6.0-0ubuntu1
  •  gnome-icon-theme 3.6.0-0ubuntu2
  •  gnome-icon-theme-full 3.6.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.6.0-0ubuntu1
  •  gnome-keyring 3.6.0-0ubuntu1
  •  gnome-media 3.4.0-0ubuntu4
  •  gnome-menus 3.6.0-0ubuntu1
  •  gnome-mplayer 1.0.6-1
  •  gnome-online-accounts 3.6.0-0ubuntu1
  •  gnome-panel 1:3.6.0-0ubuntu2
  •  gnome-panel-control 3.5.0-4
  •  gnome-panel-data 1:3.6.0-0ubuntu2
  •  gnome-power-manager 3.6.0-0ubuntu1
  •  gnome-screensaver 3.6.0-0ubuntu1
  •  gnome-screenshot 3.6.0-0ubuntu1
  •  gnome-session 3.6.0-0ubuntu1.1
  •  gnome-session-bin 3.6.0-0ubuntu1.1
  •  gnome-session-common 3.6.0-0ubuntu1.1
  •  gnome-session-fallback 3.6.0-0ubuntu1.1
  •  gnome-settings-daemon 3.4.2-0ubuntu14
  •  gnome-shell-common 3.6.3.1-0ubuntu0.1
  •  gnome-system-log 3.6.0-0ubuntu1
  •  gnome-system-monitor 3.6.0-0ubuntu1
  •  gnome-terminal 3.6.0-0ubuntu1
  •  gnome-terminal-data 3.6.0-0ubuntu1
  •  gnome-themes-standard 3.6.0.2-0ubuntu1
  •  gnome-tweak-tool 3.6.1-1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnucash 1:2.4.11-1
  •  gnucash-common 1:2.4.11-1
  •  gnucash-docs 2.4.1-3
  •  gnupg 1.4.11-3ubuntu4
  •  gnuplot-x11 4.6.0-8
  •  google-talkplugin 4.2.1.0-1
  •  gparted 0.12.1-1
  •  gpgv 1.4.11-3ubuntu4
  •  graphviz 2.26.3-12ubuntu1
  •  grep 2.12-2
  •  groff-base 1.21-9
  •  growisofs 7.1-10build1
  •  grub-common 2.00-7ubuntu11
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.00-7ubuntu11
  •  grub-pc-bin 2.00-7ubuntu11
  •  grub2-common 2.00-7ubuntu11
  •  grub2-theme-mint 1.0.9
  •  gsettings-desktop-schemas 3.6.0-0ubuntu3
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-x11 0.22
  •  gstreamer0.10-alsa:i386 0.10.36-1ubuntu1
  •  gstreamer0.10-ffmpeg:i386 0.10.13-5
  •  gstreamer0.10-gconf:i386 0.10.31-3ubuntu1
  •  gstreamer0.10-nice:i386 0.1.2-1
  •  gstreamer0.10-plugins-bad:i386 0.10.23-7ubuntu1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1ubuntu1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu1
  •  gstreamer0.10-plugins-good:i386 0.10.31-3ubuntu1
  •  gstreamer0.10-plugins-ugly:i386 0.10.19-2
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3ubuntu1
  •  gstreamer0.10-tools 0.10.36-1ubuntu2
  •  gstreamer0.10-x:i386 0.10.36-1ubuntu1
  •  gthumb 3:3.0.2-0ubuntu2
  •  gthumb-data 3:3.0.2-0ubuntu2
  •  gtk2-engines:i386 1:2.20.2-2ubuntu1
  •  gtk2-engines-aurora 1.5.1~pablo1-1mint1
  •  gtk2-engines-candido 0.9.1-pablo4
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:i386 2.24.13-0ubuntu2
  •  gtk2-engines-xfce 3.0.0-1
  •  gtk3-engines-unico 1.0.2+r139-0ubuntu2
  •  gucharmap 1:3.5.99-0ubuntu1
  •  gufw 12.10.0-0ubuntu1
  •  guile-1.8 1.8.8+1-6ubuntu3
  •  guile-1.8-libs 1.8.8+1-6ubuntu3
  •  gvfs:i386 1.14.0-0ubuntu6
  •  gvfs-backends 1.14.0-0ubuntu6
  •  gvfs-bin 1.14.0-0ubuntu6
  •  gvfs-common 1.14.0-0ubuntu6
  •  gvfs-daemons 1.14.0-0ubuntu6
  •  gvfs-fuse 1.14.0-0ubuntu6
  •  gvfs-libs:i386 1.14.0-0ubuntu6
  •  gzip 1.5-1.1ubuntu1
  •  hardening-includes 2.2
  •  hardinfo 0.5.1-1.1ubuntu5-1linuxmint4
  •  hddtemp 0.3-beta15-51
  •  hdparm 9.37-0ubuntu4
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.11ubuntu1
  •  hpijs 3.12.6-3ubuntu4
  •  hplip 3.12.6-3ubuntu4
  •  hplip-data 3.12.6-3ubuntu4
  •  html2text 1.3.2a-15build1
  •  humanity-icon-theme 0.6.1
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.234-1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icedtea-7-jre-jamvm:i386 7u25-2.3.10-1ubuntu0.12.10.2
  •  icedtea-7-plugin:i386 1.3.2-1ubuntu0.12.10.2
  •  icedtea-netx:i386 1.3.2-1ubuntu0.12.10.2
  •  icedtea-netx-common 1.3.2-1ubuntu0.12.10.2
  •  icedtea-plugin 1.3-1ubuntu1
  •  icoutils 0.30.0-1
  •  ifupdown 0.7.2ubuntu2
  •  im-switch 1.22ubuntu2
  •  imagemagick 8:6.7.7.10-2ubuntu4
  •  imagemagick-common 8:6.7.7.10-2ubuntu4
  •  indicator-applet-complete 12.10.1-0ubuntu1
  •  indicator-application 12.10.0-0ubuntu2
  •  indicator-appmenu 12.10.3-0ubuntu2.1
  •  indicator-datetime 12.10.2-0ubuntu3
  •  indicator-messages 12.10.4-0ubuntu1
  •  indicator-power 12.10.2-0ubuntu1
  •  indicator-printers 0.1.6-0ubuntu3
  •  indicator-session 12.10.4-0ubuntu1
  •  indicator-sound 12.10.1-0ubuntu1
  •  info 4.13a.dfsg.1-10ubuntu2
  •  initramfs-tools 0.103ubuntu0.2
  •  initramfs-tools-bin 0.103ubuntu0.2
  •  initscripts 2.88dsf-13.10ubuntu13
  •  inkscape 0.48.3.1-1ubuntu6.1
  •  inputattach 1:1.4.3-1
  •  insserv 1.14.0-4ubuntu1
  •  install-info 4.13a.dfsg.1-10ubuntu2
  •  insync-beta-ubuntu 0.9.30
  •  intel-gpu-tools 1.3-0ubuntu2
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  inxi 1.8.4-1
  •  iproute 20120521-3ubuntu1
  •  iptables 1.4.12-2ubuntu2
  •  iputils-arping 3:20101006-3ubuntu1
  •  iputils-ping 3:20101006-3ubuntu1
  •  iputils-tracepath 3:20101006-3ubuntu1
  •  irqbalance 1.0.3-1ubuntu2
  •  isc-dhcp-client 4.2.4-1ubuntu10
  •  isc-dhcp-common 4.2.4-1ubuntu10
  •  iso-codes 3.38-1
  •  isomaster 1.3.9-1ubuntu1
  •  iw 3.4-1
  •  jarwrapper 0.43ubuntu2
  •  java-common 0.43ubuntu3
  •  java-wrappers 0.1.25
  •  javahelp2 2.0.05.ds1-6
  •  jfsutils 1.1.15-2build1
  •  jockey-common 0.9.7-0ubuntu11
  •  junit 3.8.2-8build1
  •  junit4 4.10-3
  •  k3b 2.0.2-5ubuntu1
  •  k3b-data 2.0.2-5ubuntu1
  •  kate-data 4:4.9.5-0ubuntu0.1
  •  katepart 4:4.9.5-0ubuntu0.1
  •  kbd 1.15.3-9ubuntu1
  •  kde-runtime 4:4.9.5-0ubuntu0.1
  •  kde-runtime-data 4:4.9.5-0ubuntu0.1
  •  kde-style-oxygen 4:4.9.5-0ubuntu0.1
  •  kde-window-manager 4:4.9.5-0ubuntu0.1
  •  kde-window-manager-common 4:4.9.5-0ubuntu0.1
  •  kdelibs-bin 4:4.9.5-0ubuntu0.2
  •  kdelibs5-data 4:4.9.5-0ubuntu0.2
  •  kdelibs5-plugins 4:4.9.5-0ubuntu0.2
  •  kdoctools 4:4.9.5-0ubuntu0.2
  •  kerneloops-daemon 0.12+git20090217-3ubuntu3
  •  keyboard-configuration 1.70ubuntu6
  •  keyutils 1.5.5-3
  •  kino 1.3.4-1.3
  •  klibc-utils 2.0.1-1ubuntu2
  •  kpartx 0.4.9-3ubuntu6
  •  kpartx-boot 0.4.9-3ubuntu6
  •  krb5-locales 1.10.1+dfsg-2
  •  kubuntu-debug-installer 11.10ubuntu1
  •  language-pack-en 1:12.10+20121009
  •  language-pack-en-base 1:12.10+20121009
  •  language-pack-gnome-en 1:12.10+20121009
  •  language-pack-gnome-en-base 1:12.10+20121009
  •  language-selector-common 0.90
  •  language-selector-gnome 0.90
  •  laptop-detect 0.13.7ubuntu2
  •  less 444-4ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1:i386 1.4p5-40
  •  libaacs0:i386 0.5.0-2
  •  libaccount-plugin-1.0-0 0.0.18-0ubuntu1
  •  libaccounts-glib0 1.3-0ubuntu2
  •  libaccounts-qt1 1.2-0ubuntu2
  •  libaccountsservice0 0.6.21-6ubuntu5
  •  libacl1:i386 2.2.51-8ubuntu2
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build3
  •  libalgorithm-merge-perl 0.08-2
  •  libalut0 1.1.0-3
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libapache-pom-java 10-2build1
  •  libappindicator1 12.10.0-0ubuntu1
  •  libappindicator3-1 12.10.0-0ubuntu1
  •  libapt-inst1.5:i386 0.9.7.5ubuntu5
  •  libapt-pkg-perl 0.1.26
  •  libapt-pkg4.12:i386 0.9.7.5ubuntu5
  •  libaqbanking-data 5.0.24-1
  •  libaqbanking-plugins-libgwenhywfar60 5.0.24-1
  •  libaqbanking34 5.0.24-1
  •  libaqbanking34-plugins 5.0.24-1
  •  libaqhbci20 5.0.24-1
  •  libaqofxconnect7 5.0.24-1
  •  libarchive-zip-perl 1.30-6
  •  libarchive12:i386 3.0.4-2
  •  libarpack2 3.1.1-2
  •  libart-2.0-2:i386 2.3.21-2
  •  libasm3-java 3.3.2-1build1
  •  libasn1-8-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libasound2:i386 1.0.25-3ubuntu3
  •  libasound2-plugins:i386 1.0.25-2ubuntu1
  •  libaspectj-java 1.6.12+dfsg-3
  •  libaspell15 0.60.7~20110707-1build1
  •  libasprintf0c2:i386 0.18.1.1-9ubuntu1
  •  libass4:i386 0.10.0-3
  •  libasyncns0:i386 0.8-4build1
  •  libatasmart4:i386 0.19-1git1
  •  libatk-adaptor:i386 2.6.0-0ubuntu1
  •  libatk-adaptor-data 2.6.0-0ubuntu1
  •  libatk-bridge2.0-0:i386 2.6.0-0ubuntu1
  •  libatk-wrapper-java 0.30.4-0ubuntu4
  •  libatk-wrapper-java-jni:i386 0.30.4-0ubuntu4
  •  libatk1.0-0:i386 2.6.0-0ubuntu1
  •  libatk1.0-data 2.6.0-0ubuntu1
  •  libatkmm-1.6-1:i386 2.22.6-1ubuntu2
  •  libatlas3-base 3.8.4-8ubuntu1
  •  libatspi2.0-0:i386 2.6.0-0ubuntu1
  •  libattica0.4 0.4.1-0ubuntu3
  •  libattr1:i386 1:2.4.46-8ubuntu1
  •  libaudio2:i386 1.9.3-5
  •  libav-tools 6:0.8.6-0ubuntu0.12.10.1
  •  libavahi-client3:i386 0.6.31-1ubuntu2
  •  libavahi-common-data:i386 0.6.31-1ubuntu2
  •  libavahi-common3:i386 0.6.31-1ubuntu2
  •  libavahi-core7:i386 0.6.31-1ubuntu2
  •  libavahi-glib1:i386 0.6.31-1ubuntu2
  •  libavahi-gobject0:i386 0.6.31-1ubuntu2
  •  libavc1394-0:i386 0.5.4-1
  •  libavcodec53:i386 6:0.8.3-6ubuntu2
  •  libavdevice53:i386 6:0.8.6-0ubuntu0.12.10.1
  •  libavfilter2:i386 6:0.8.6-0ubuntu0.12.10.1
  •  libavformat53:i386 6:0.8.3-6ubuntu2
  •  libavutil51:i386 6:0.8.3-6ubuntu2
  •  libbabl-0.1-0:i386 0.1.10-1ubuntu1
  •  libbackport-util-concurrent-java 3.1-3build1
  •  libbamf3-0:i386 0.3.2-0ubuntu1
  •  libbcel-java 5.2-9build1
  •  libbind9-80 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  libbit-vector-perl 7.2-1
  •  libblas3 1.2.20110419-5
  •  libblas3gf 1.2.20110419-5
  •  libblkid1:i386 2.20.1-5.1ubuntu2
  •  libbluetooth3:i386 4.101-0ubuntu6
  •  libbluray1:i386 1:0.2.3-1
  •  libbonobo2-0:i386 2.32.1-0ubuntu2
  •  libbonobo2-common 2.32.1-0ubuntu2
  •  libbonoboui2-0:i386 2.24.5-0ubuntu2
  •  libbonoboui2-common 2.24.5-0ubuntu2
  •  libboost-date-time1.49.0 1.49.0-3.1ubuntu1
  •  libboost-iostreams1.49.0 1.49.0-3.1ubuntu1
  •  libbrasero-media3-1 3.4.1-0ubuntu3
  •  libbrlapi0.5:i386 4.4-5ubuntu3
  •  libbsd0:i386 0.4.2-1
  •  libburn4 1.2.4-0ubuntu1
  •  libbz2-1.0:i386 1.0.6-4
  •  libc-ares2:i386 1.9.1-3
  •  libc-bin 2.15-0ubuntu20
  •  libc-dev-bin 2.15-0ubuntu20
  •  libc6:i386 2.15-0ubuntu20
  •  libc6-dev:i386 2.15-0ubuntu20
  •  libcaca0:i386 0.99.beta18-1
  •  libcairo-gobject2:i386 1.12.2-1ubuntu2
  •  libcairo-perl 1.100-0ubuntu1
  •  libcairo2:i386 1.12.2-1ubuntu2
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu2
  •  libcamel-1.2-40 3.6.0-0ubuntu2
  •  libcanberra-gtk-module:i386 0.29-0ubuntu2
  •  libcanberra-gtk0:i386 0.29-0ubuntu2
  •  libcanberra-gtk3-0:i386 0.29-0ubuntu2
  •  libcanberra-gtk3-module:i386 0.29-0ubuntu2
  •  libcanberra-pulse:i386 0.29-0ubuntu2
  •  libcanberra0:i386 0.29-0ubuntu2
  •  libcap-ng0 0.6.6-2ubuntu1
  •  libcap2:i386 1:2.22-1ubuntu4
  •  libcap2-bin 1:2.22-1ubuntu4
  •  libcaribou-common 0.4.4-0ubuntu1
  •  libcaribou0:i386 0.4.4-0ubuntu1
  •  libcarp-clan-perl 6.04-1
  •  libccolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcdaudio1 0.99.12p2-12
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-4
  •  libcdio-paranoia1 0.83-4
  •  libcdio13 0.83-4
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdt4 2.26.3-12ubuntu1
  •  libcgraph5 2.26.3-12ubuntu1
  •  libcholmod1.7.1 1:3.4.0-2ubuntu3
  •  libck-connector0:i386 0.4.5-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.24-1
  •  libclass-c3-xs-perl 0.13-1build3
  •  libclass-data-inheritable-perl 0.08-1
  •  libclass-isa-perl 0.36-3
  •  libclass-method-modifiers-perl 1.09-1
  •  libclone-perl 0.31-1build4
  •  libclucene0ldbl 0.9.21b-2build1
  •  libclutter-1.0-0:i386 1.12.0-0ubuntu1
  •  libclutter-1.0-common 1.12.0-0ubuntu1
  •  libclutter-gst-1.0-0:i386 1.6.0-1
  •  libclutter-gtk-1.0-0:i386 1.3.2-0ubuntu1
  •  libcmis-0.2-2 0.2.3-1
  •  libcogl-common 1.10.4-0ubuntu1
  •  libcogl-pango0:i386 1.10.4-0ubuntu1
  •  libcogl9:i386 1.10.4-0ubuntu1
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1:i386 0.1.21-1ubuntu2
  •  libcomerr2:i386 1.42.5-1ubuntu2
  •  libcommon-sense-perl 3.6-1
  •  libcommons-beanutils-java 1.8.3-3
  •  libcommons-cli-java 1.2-3ubuntu1
  •  libcommons-codec-java 1.6-1
  •  libcommons-collections3-java 3.2.1-5build1
  •  libcommons-compress-java 1.4.1-2ubuntu1
  •  libcommons-dbcp-java 1.4-3ubuntu1
  •  libcommons-digester-java 1.8.1-3
  •  libcommons-httpclient-java 3.1-10build1
  •  libcommons-lang-java 2.6-3ubuntu2
  •  libcommons-logging-java 1.1.1-9ubuntu1
  •  libcommons-parent-java 22-2build1
  •  libcommons-pool-java 1.5.6-1build1
  •  libcompizconfig0 1:0.9.8.6-0ubuntu1
  •  libcpprspserver2 2.7.13-0ubuntu1
  •  libcrack2 2.8.19-1
  •  libcroco3:i386 0.6.6-1
  •  libcrypt-openssl-bignum-perl 0.04-3
  •  libcrypt-openssl-rsa-perl 0.28-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcrypt-ssleay-perl 0.58-1
  •  libcryptsetup4 2:1.4.3-2ubuntu1
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-7
  •  libcups2:i386 1.6.1-0ubuntu11
  •  libcupscgi1:i386 1.6.1-0ubuntu11
  •  libcupsfilters1:i386 1.0.24-2
  •  libcupsimage2:i386 1.6.1-0ubuntu11
  •  libcupsmime1:i386 1.6.1-0ubuntu11
  •  libcupsppdc1:i386 1.6.1-0ubuntu11
  •  libcurl3:i386 7.27.0-1ubuntu1.2
  •  libcurl3-gnutls:i386 7.27.0-1ubuntu1
  •  libcurl3-nss:i386 7.27.0-1ubuntu1
  •  libcwidget3 0.5.16-3.4ubuntu1
  •  libcxsparse2.2.3 1:3.4.0-2ubuntu3
  •  libdaemon0 0.14-2build1
  •  libdata-random-perl 0.07-1
  •  libdate-calc-perl 6.3-1
  •  libdate-calc-xs-perl 6.3-1
  •  libdate-manip-perl 6.32-1
  •  libdatrie1:i386 0.2.5-3build1
  •  libdb-java 5.1.6
  •  libdb-je-java 3.3.98-1
  •  libdb5.1:i386 5.1.29-5ubuntu2
  •  libdb5.1-java 5.1.29-5ubuntu2
  •  libdb5.1-java-jni:i386 5.1.29-5ubuntu2
  •  libdbi1 0.8.4-6
  •  libdbus-1-3:i386 1.6.4-1ubuntu4
  •  libdbus-glib-1-2:i386 0.100-1
  •  libdbus-glib1.0-cil 0.5.0-4
  •  libdbus1.0-cil 0.7.0-5
  •  libdbusmenu-glib4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-gtk3-4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-gtk4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.2-0ubuntu3
  •  libdc1394-22:i386 2.2.0-2build1
  •  libdca0 0.0.5-5
  •  libdconf1:i386 0.14.0-0ubuntu2
  •  libdebconfclient0 0.172ubuntu1
  •  libdebian-installer4 0.79ubuntu3
  •  libdecoration0 1:0.9.8.6-0ubuntu1
  •  libdee-1.0-4 1.0.14-0ubuntu1
  •  libdevmapper-event1.02.1:i386 2:1.02.74-4ubuntu1
  •  libdevmapper1.02.1:i386 2:1.02.74-4ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:i386 1.0.2-6
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdiscid0:i386 0.2.2-3build1
  •  libdjvulibre-text 3.5.25.3-1ubuntu1
  •  libdjvulibre21 3.5.25.3-1ubuntu1
  •  libdlrestrictions1 0.15.2ubuntu1
  •  libdmapsharing-3.0-2 2.9.15-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu9
  •  libdmx1:i386 1:1.1.2-1
  •  libdns81 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  libdom4j-java 1.6.1+dfsg.2-6
  •  libdotconf1.0 1.0.13-3build1
  •  libdpkg-perl 1.16.7ubuntu6
  •  libdrm-intel1:i386 2.4.39-0ubuntu1
  •  libdrm-nouveau1a:i386 2.4.39-0ubuntu1
  •  libdrm-nouveau2:i386 2.4.39-0ubuntu1
  •  libdrm-radeon1:i386 2.4.39-0ubuntu1
  •  libdrm2:i386 2.4.39-0ubuntu1
  •  libdv4:i386 1.0.0-4
  •  libdvbpsi7 0.2.2-1
  •  libdvdcss2 1.2.12-0.0medibuntu1
  •  libdvdnav4 4.2.0+20120524-2
  •  libdvdread4 4.2.0+20120521-2ubuntu1
  •  libeasymock-java 2.4+ds1-7
  •  libebackend-1.2-5 3.6.0-0ubuntu2
  •  libebml3:i386 1.2.2-2
  •  libebook-1.2-14 3.6.0-0ubuntu2
  •  libecal-1.2-15 3.6.0-0ubuntu2
  •  libecj-java 3.5.1-4
  •  libecryptfs0 100-0ubuntu1
  •  libedata-book-1.2-15 3.6.0-0ubuntu2
  •  libedata-cal-1.2-18 3.6.0-0ubuntu2
  •  libedataserver-1.2-17 3.6.0-0ubuntu2
  •  libedit2:i386 2.11-20080614-5
  •  libelf1:i386 0.153-1ubuntu1
  •  libemail-valid-perl 0.190-1
  •  libenca0 1.13-4build1
  •  libenchant1c2a 1.6.0-7build1
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12 1.0.9
  •  libequinox-osgi-java 3.8.0~rc4-1ubuntu1
  •  libespeak1:i386 1.46.02-2ubuntu1
  •  libetpan15 1.0-5
  •  libevdocument3-4 3.6.0-0ubuntu2
  •  libevent-2.0-5:i386 2.0.19-stable-3
  •  libevview3-3 3.6.0-0ubuntu2
  •  libexempi3:i386 2.2.0-1build1
  •  libexif12:i386 0.6.20-3
  •  libexiv2-12 0.23-1
  •  libexo-1-0:i386 0.8.0-1
  •  libexo-common 0.8.0-1
  •  libexo-helpers 0.8.0-1
  •  libexpat1:i386 2.1.0-1ubuntu1
  •  libexttextcat-1.0-0 3.3.1-2
  •  libexttextcat-data 3.3.1-2
  •  libextutils-depends-perl 0.304-1
  •  libextutils-pkgconfig-perl 1.13-1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu1
  •  libfelix-bundlerepository-java 1.6.6-1
  •  libfelix-gogo-command-java 0.12.0-2
  •  libfelix-gogo-runtime-java 0.10.0-1
  •  libfelix-gogo-shell-java 0.10.0-1
  •  libfelix-osgi-obr-java 1.0.2-3fakesync1
  •  libfelix-shell-java 1.4.2-3
  •  libfelix-utils-java 1.1.0-3
  •  libffi6:i386 3.0.11-2
  •  libfftw3-3:i386 3.3.2-3.1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-fcntllock-perl 0.14-2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.16-1
  •  libfile-which-perl 1.09-1
  •  libfinance-quote-perl 1.17+git20120506-1
  •  libflac++6:i386 1.2.1-6build1
  •  libflac8:i386 1.2.1-6build1
  •  libflite1:i386 1.4-release-6
  •  libfltk1.1:i386 1.1.10-14
  •  libfolks-eds25 0.7.4.1-0ubuntu1
  •  libfolks-telepathy25 0.7.4.1-0ubuntu1
  •  libfolks25 0.7.4.1-0ubuntu1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:i386 2.10.1-0ubuntu3
  •  libfontembed1:i386 1.0.24-2
  •  libfontenc1:i386 1:1.1.1-1
  •  libframe6:i386 2.2.4-0ubuntu1
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu7
  •  libfreerdp1 1.0.1-1ubuntu7
  •  libfreetype6:i386 2.4.10-0ubuntu1
  •  libfribidi0:i386 0.19.2-3
  •  libfs6:i386 2:1.0.4-1
  •  libfuse2:i386 2.9.0-1ubuntu2
  •  libgail-3-0:i386 3.6.0-0ubuntu3
  •  libgail-common:i386 2.24.13-0ubuntu2
  •  libgail18:i386 2.24.13-0ubuntu2
  •  libgarcon-1-0 0.2.0-1
  •  libgarcon-common 0.2.0-1
  •  libgc1c2 1:7.1-9
  •  libgcc1:i386 1:4.7.2-2ubuntu1
  •  libgcj-common 1:4.6.3-5ubuntu2
  •  libgcj12 4.6.3-4ubuntu1
  •  libgck-1-0 3.6.0-0ubuntu1
  •  libgconf-2-4:i386 3.2.5-0ubuntu4
  •  libgconf2-4:i386 3.2.5-0ubuntu4
  •  libgconf2.0-cil 2.24.2-2
  •  libgcr-3-1 3.6.0-0ubuntu1
  •  libgcr-3-common 3.6.0-0ubuntu1
  •  libgcrypt11:i386 1.5.0-3ubuntu1
  •  libgd-gd2-perl 1:2.46-3build2
  •  libgd2-xpm:i386 2.0.36~rc1~dfsg-6ubuntu3
  •  libgdata-common 0.13.2-0ubuntu1
  •  libgdata13 0.13.2-0ubuntu1
  •  libgdata2.1-cil 2.1.0.0-1
  •  libgdbm3:i386 1.8.3-11
  •  libgdiplus 2.10-3ubuntu1
  •  libgdk-pixbuf2.0-0:i386 2.26.4-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.26.4-0ubuntu1
  •  libgee2:i386 0.6.4-2
  •  libgegl-0.2-0:i386 0.2.0-1ubuntu2
  •  libgeis1:i386 2.2.12-0ubuntu2
  •  libgeoclue0 0.12.99-0ubuntu2
  •  libgeoip1:i386 1.4.8+dfsg-4
  •  libgeronimo-jpa-2.0-spec-java 1.1-2
  •  libgeronimo-jta-1.1-spec-java 1.1.1-2ubuntu2
  •  libgeronimo-osgi-support-java 1.0-2
  •  libgetopt-java 1.0.13-4
  •  libgettextpo0:i386 0.18.1.1-9ubuntu1
  •  libgexiv2-1 0.4.90-0ubuntu1
  •  libgfortran3:i386 4.7.2-2ubuntu1
  •  libgif4:i386 4.1.6-9.1ubuntu1
  •  libgimp2.0 2.8.2-1ubuntu1
  •  libgirepository-1.0-1 1.33.14-1
  •  libgjs0c 1.34.0-0ubuntu1
  •  libgkeyfile1.0-cil 0.1-4
  •  libgksu2-0 2.0.13~pre1-5ubuntu3
  •  libgl1-mesa-dri:i386 9.0-0ubuntu1
  •  libgl1-mesa-glx:i386 9.0-0ubuntu1
  •  libgl2ps0 1.3.6-1
  •  libglade2-0:i386 1:2.6.4-1ubuntu2
  •  libglapi-mesa:i386 9.0-0ubuntu1
  •  libglc0 0.7.2-5ubuntu2
  •  libgldi3:i386 3.1.0-0ubuntu2
  •  libglew1.8:i386 1.8.0-1ubuntu2
  •  libglewmx1.8:i386 1.8.0-1ubuntu2
  •  libglib-perl 3:1.261-1
  •  libglib2.0-0:i386 2.34.0-1ubuntu1
  •  libglib2.0-bin 2.34.0-1ubuntu1
  •  libglib2.0-cil 2.12.10-4
  •  libglib2.0-data 2.34.0-1ubuntu1
  •  libglibmm-2.4-1c2a:i386 2.33.13-0ubuntu2
  •  libglpk0 4.45-1build1
  •  libglu1-mesa:i386 9.0.0-0ubuntu1
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.10-1
  •  libgmime2.6-cil 2.6.10-1
  •  libgmlib0:i386 1.0.6-1
  •  libgmp10:i386 2:5.0.2+dfsg-2ubuntu2
  •  libgmtk0:i386 1.0.6-1
  •  libgmtk0-data 1.0.6-1
  •  libgnome-bluetooth11 3.6.0-0ubuntu1
  •  libgnome-control-center1 1:3.4.2-0ubuntu19
  •  libgnome-desktop-3-4 3.6.0.1-0ubuntu2
  •  libgnome-keyring-common 3.6.0-0ubuntu1
  •  libgnome-keyring0:i386 3.6.0-0ubuntu1
  •  libgnome-media-profiles-3.0-0 3.0.0-1build1
  •  libgnome-menu-3-0 3.6.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu8
  •  libgnome2-0:i386 2.32.1-2ubuntu3
  •  libgnome2-bin 2.32.1-2ubuntu3
  •  libgnome2-canvas-perl 1.002-2build3
  •  libgnome2-common 2.32.1-2ubuntu3
  •  libgnome2-gconf-perl 1.044-4
  •  libgnome2-perl 1.042-2build3
  •  libgnome2-vfs-perl 1.081-3build1
  •  libgnome2-wnck-perl 0.16-2build2
  •  libgnomecanvas2-0:i386 2.30.3-1ubuntu2
  •  libgnomecanvas2-common 2.30.3-1ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu1
  •  libgnomekbd8 3.6.0-0ubuntu1
  •  libgnomeui-0:i386 2.24.5-2ubuntu3
  •  libgnomeui-common 2.24.5-2ubuntu3
  •  libgnomevfs2-0:i386 1:2.24.4-1ubuntu3
  •  libgnomevfs2-common 1:2.24.4-1ubuntu3
  •  libgnomevfs2-extra:i386 1:2.24.4-1ubuntu3
  •  libgnu-regexp-java 1.1.4-4
  •  libgnutls26:i386 2.12.14-5ubuntu4
  •  libgoa-1.0-0:i386 3.6.0-0ubuntu1
  •  libgoa-1.0-common 3.6.0-0ubuntu1
  •  libgoffice-0.8-8 0.8.17-1.2ubuntu1
  •  libgoffice-0.8-8-common 0.8.17-1.2ubuntu1
  •  libgomp1:i386 4.7.2-2ubuntu1
  •  libgoo-canvas-perl 0.06-1build2
  •  libgoocanvas-common 0.15-1build1
  •  libgoocanvas3 0.15-1build1
  •  libgpg-error0:i386 1.10-3.1ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu3
  •  libgphoto2-2:i386 2.4.14-2
  •  libgphoto2-l10n 2.4.14-2
  •  libgphoto2-port0:i386 2.4.14-2
  •  libgpm2:i386 1.20.4-6
  •  libgpod-common 0.8.2-6build1
  •  libgpod4:i386 0.8.2-6build1
  •  libgrail5 3.0.6-0ubuntu1
  •  libgraph4 2.26.3-12ubuntu1
  •  libgraphicsmagick++3 1.3.16-1.1ubuntu1
  •  libgraphicsmagick3 1.3.16-1.1ubuntu1
  •  libgrip0 0.3.5-0ubuntu1
  •  libgs9 9.06~dfsg-0ubuntu4
  •  libgs9-common 9.06~dfsg-0ubuntu4
  •  libgsf-1-114 1.14.24-0ubuntu1
  •  libgsf-1-common 1.14.24-0ubuntu1
  •  libgsl0ldbl 1.15+dfsg-1build2
  •  libgsm1:i386 1.0.13-4
  •  libgsoap2 2.8.7-1
  •  libgssapi-krb5-2:i386 1.10.1+dfsg-2
  •  libgssapi3-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libgssdp-1.0-3 0.12.2.1-1ubuntu1
  •  libgstreamer-plugins-bad0.10-0:i386 0.10.23-7ubuntu1
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1ubuntu1
  •  libgstreamer0.10-0:i386 0.10.36-1ubuntu2
  •  libgtk-3-0:i386 3.6.0-0ubuntu3
  •  libgtk-3-bin 3.6.0-0ubuntu3
  •  libgtk-3-common 3.6.0-0ubuntu3
  •  libgtk-sharp-beans-cil 2.14.1-3
  •  libgtk2-appindicator-perl 0.14-0ubuntu1
  •  libgtk2-imageview-perl 0.05-1build2
  •  libgtk2-perl 2:1.244-1ubuntu1
  •  libgtk2-unique-perl 0.05-1build2
  •  libgtk2.0-0:i386 2.24.13-0ubuntu2
  •  libgtk2.0-bin 2.24.13-0ubuntu2
  •  libgtk2.0-cil 2.12.10-4
  •  libgtk2.0-common 2.24.13-0ubuntu2
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkimageview0 1.6.4+dfsg-0.1
  •  libgtkmm-2.4-1c2a:i386 1:2.24.2-1ubuntu2
  •  libgtkmm-3.0-1:i386 3.5.13-0ubuntu1
  •  libgtksourceview-3.0-0:i386 3.6.0-0ubuntu1
  •  libgtksourceview-3.0-common 3.6.0-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell-3-0 3.0.0~hg20110814-1build1
  •  libgtkspell0 2.0.16-1ubuntu6
  •  libgtop2-7 2.28.4-3
  •  libgtop2-common 2.28.4-3
  •  libgucharmap-2-90-7 1:3.5.99-0ubuntu1
  •  libgudev-1.0-0:i386 1:175-0ubuntu13
  •  libgudev1.0-cil 0.1-3
  •  libgupnp-1.0-4 0.18.4-0ubuntu1
  •  libgupnp-igd-1.0-4:i386 0.2.1-2build1
  •  libgusb2 0.1.3-5
  •  libgutenprint2 5.2.9-1ubuntu1
  •  libgvc5 2.26.3-12ubuntu1
  •  libgvpr1 2.26.3-12ubuntu1
  •  libgweather-3-1 3.6.0-0ubuntu1
  •  libgweather-common 3.6.0-0ubuntu1
  •  libgwengui-gtk2-0 4.3.3-1
  •  libgwenhywfar-data 4.3.3-1
  •  libgwenhywfar60 4.3.3-1
  •  libgxps2:i386 0.2.2-2ubuntu1
  •  libhamcrest-java 1.2-2build1
  •  libhcrypto4-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhdf5-7 1.8.8-9
  •  libheimbase1-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libheimntlm0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhpmud0 3.12.6-3ubuntu4
  •  libhsqldb-java 1.8.0.10-13ubuntu1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-2
  •  libhtml-tableextract-perl 2.11-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.02-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.03-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.44-1
  •  libhunspell-1.3-0:i386 1.3.2-4build1
  •  libhx509-5-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhyphen0 2.8.3-2
  •  libibus-1.0-0:i386 1.4.1-7ubuntu1
  •  libibverbs1 1.1.6-1ubuntu1
  •  libical0 0.48-2
  •  libice-dev:i386 2:1.0.8-2
  •  libice6:i386 2:1.0.8-2
  •  libicu48:i386 4.8.1.1-8
  •  libicu4j-4.4-java 4.4.2.2-1
  •  libicu4j-java 4.2.1.1-1
  •  libid3tag0 0.15.1b-10build3
  •  libidl-common 0.8.14-0.2ubuntu3
  •  libidl0:i386 0.8.14-0.2ubuntu3
  •  libidn11:i386 1.25-2
  •  libido3-0.1-0:i386 12.10.2-0ubuntu1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu2
  •  libieee1284-3:i386 0.2.11-10build2
  •  libijs-0.35 0.35-8build1
  •  libilmbase6 1.0.1-4
  •  libimobiledevice3 1.1.4-1ubuntu2
  •  libindicate-gtk3 12.10.1-0ubuntu1
  •  libindicate5 12.10.1-0ubuntu1
  •  libindicator3-7 12.10.1-0ubuntu1
  •  libindicator7 12.10.1-0ubuntu1
  •  libio-pty-perl 1:1.08-1build3
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.76-1ubuntu1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.91-1
  •  libisc83 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  libisccc80 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  libisccfg82 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  libiso9660-8 0.83-4
  •  libisofs6 1.2.4-0ubuntu1
  •  libitm1:i386 4.7.2-2ubuntu1
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.8~dfsg.4+20120529git007cdc37-2ubuntu1
  •  libjasper1:i386 1.900.1-13build1
  •  libjavascriptcoregtk-1.0-0 1.10.0-0ubuntu1
  •  libjavascriptcoregtk-3.0-0 1.10.0-0ubuntu1
  •  libjaxen-java 1.1.3-1build1
  •  libjaxme-java 0.5.2+dfsg-6build1
  •  libjbig0:i386 2.0-2ubuntu1
  •  libjbig2dec0 0.11-1ubuntu2
  •  libjdom1-java 1.1.2+dfsg-2build1
  •  libjetty8-java 8.1.3-4
  •  libjgoodies-forms-java 1.3.0-2
  •  libjibx1.1-java 1.1.6a-3ubuntu1
  •  libjline-java 1.0-2
  •  libjpeg-turbo8:i386 1.2.1-0ubuntu2
  •  libjpeg8:i386 8c-2ubuntu7
  •  libjs-jquery 1.7.2+debian-1ubuntu1
  •  libjsch-java 0.1.48-0ubuntu1
  •  libjson-glib-1.0-0:i386 0.15.2-0ubuntu1
  •  libjson-perl 2.53-1
  •  libjson-xs-perl 2.320-1build2
  •  libjson0:i386 0.10-1ubuntu1
  •  libjte1 1.19-1build1
  •  libjtidy-java 7+svn20110807-4
  •  libk3b6 2.0.2-5ubuntu1
  •  libk5crypto3:i386 1.10.1+dfsg-2
  •  libkactivities-bin 4:4.9.5-0ubuntu0.1
  •  libkactivities6 4:4.9.5-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.9.5-0ubuntu0.1
  •  libkcddb4 4:4.9.3-0ubuntu0.1
  •  libkcmutils4 4:4.9.5-0ubuntu0.2
  •  libkde3support4 4:4.9.5-0ubuntu0.2
  •  libkdeclarative5 4:4.9.5-0ubuntu0.2
  •  libkdecorations4abi1 4:4.9.5-0ubuntu0.1
  •  libkdecore5 4:4.9.5-0ubuntu0.2
  •  libkdesu5 4:4.9.5-0ubuntu0.2
  •  libkdeui5 4:4.9.5-0ubuntu0.2
  •  libkdewebkit5 4:4.9.5-0ubuntu0.2
  •  libkdnssd4 4:4.9.5-0ubuntu0.2
  •  libkemoticons4 4:4.9.5-0ubuntu0.2
  •  libkeybinder0 0.2.2-4
  •  libkeyutils1:i386 1.5.5-3
  •  libkfile4 4:4.9.5-0ubuntu0.2
  •  libkhtml5 4:4.9.5-0ubuntu0.2
  •  libkidletime4 4:4.9.5-0ubuntu0.2
  •  libkio5 4:4.9.5-0ubuntu0.2
  •  libkjsapi4 4:4.9.5-0ubuntu0.2
  •  libkjsembed4 4:4.9.5-0ubuntu0.2
  •  libklibc 2.0.1-1ubuntu2
  •  libkmediaplayer4 4:4.9.5-0ubuntu0.2
  •  libkms1:i386 2.4.39-0ubuntu1
  •  libknewstuff3-4 4:4.9.5-0ubuntu0.2
  •  libknotifyconfig4 4:4.9.5-0ubuntu0.2
  •  libkntlm4 4:4.9.5-0ubuntu0.2
  •  libkparts4 4:4.9.5-0ubuntu0.2
  •  libkpathsea6 2012.20120628-3build1
  •  libkpty4 4:4.9.5-0ubuntu0.2
  •  libkrb5-26-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libkrb5-3:i386 1.10.1+dfsg-2
  •  libkrb5support0:i386 1.10.1+dfsg-2
  •  libkrosscore4 4:4.9.5-0ubuntu0.2
  •  libktexteditor4 4:4.9.5-0ubuntu0.2
  •  libktoblzcheck1c2a 1.39-1
  •  libkwineffects1abi4 4:4.9.5-0ubuntu0.1
  •  libkwinglutils1abi1 4:4.9.5-0ubuntu0.1
  •  libkwinnvidiahack4 4:4.9.5-0ubuntu0.1
  •  libkworkspace4abi2 4:4.9.5-0ubuntu0.1
  •  libkxml2-java 2.3.0+ds1-2
  •  libkxmlrpcclient4 4:4.9.5-0ubuntu0.1
  •  liblapack3 3.4.1-6
  •  liblapack3gf 3.4.1-6
  •  liblaunchpad-integration-common 0.1.56.2
  •  liblaunchpad-integration1 0.1.56.2
  •  liblcms1:i386 1.19.dfsg-1.1ubuntu2
  •  liblcms2-2:i386 2.2+git20110628-2ubuntu4
  •  libldap-2.4-2:i386 2.4.31-1ubuntu2
  •  liblircclient0 0.9.0-0ubuntu3
  •  libllvm3.1:i386 3.1-2ubuntu1
  •  liblocale-gettext-perl 1.05-7build2
  •  liblockfile-bin 1.09-4
  •  liblockfile1:i386 1.09-4
  •  liblog4j1.2-java 1.2.16-3ubuntu2
  •  liblouis-data 2.4.1-1ubuntu1
  •  liblouis2:i386 2.4.1-1ubuntu1
  •  liblqr-1-0:i386 0.4.1-2
  •  libltdl7:i386 2.4.2-1ubuntu2
  •  liblua5.1-0:i386 5.1.5-4
  •  liblucene2-java 2.9.4+ds1-4
  •  liblvm2app2.2:i386 2.02.95-4ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.03-1
  •  liblwres80 1:9.8.1.dfsg.P1-4.2ubuntu3
  •  liblzma5:i386 5.1.1alpha+20120614-1
  •  libmad0:i386 0.15.1b-7ubuntu1
  •  libmagic1:i386 5.11-2
  •  libmagick++5:i386 8:6.7.7.10-2ubuntu4
  •  libmagickcore5:i386 8:6.7.7.10-2ubuntu4
  •  libmagickcore5-extra:i386 8:6.7.7.10-2ubuntu4
  •  libmagickwand5:i386 8:6.7.7.10-2ubuntu4
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.09-1
  •  libmatroska5:i386 1.3.0-2
  •  libmeanwhile1 1.0.2-4ubuntu2
  •  libmessaging-menu0 12.10.4-0ubuntu1
  •  libmetacity-private0a 1:2.34.8-0ubuntu4
  •  libmhash2 0.9.9.9-1.1
  •  libmikmod2:i386 3.1.12-4
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmission-control-plugins0 1:5.13.1-0ubuntu3
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmms0:i386 0.6.2-3
  •  libmng1:i386 1.0.10-3build1
  •  libmodplug1 1:0.8.8.4-3
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-corlib4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-data-tds4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-posix4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-security4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-sharpzip4.84-cil 2.10.8.1-5ubuntu1
  •  libmono-system-configuration4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-core4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-data4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-drawing4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-enterpriseservices4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-runtime-serialization4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-security4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-transactions4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-xml-linq4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system-xml4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-system4.0-cil 2.10.8.1-5ubuntu1
  •  libmono-zeroconf1.0-cil 0.9.0-4
  •  libmount1:i386 2.20.1-5.1ubuntu2
  •  libmouse-perl 0.99-1
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu8
  •  libmp3lame0:i386 3.99.5+repack1-3
  •  libmpc2:i386 0.9-4build1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4:i386 0.5.1-5
  •  libmpfr4:i386 3.1.0-3ubuntu3
  •  libmro-compat-perl 0.11-1
  •  libmtdev1:i386 1.1.2-1ubuntu1
  •  libmtp-common 1.1.4-1
  •  libmtp-runtime 1.1.4-1
  •  libmtp9:i386 1.1.4-1
  •  libmuffin0 1.1.2+nadia
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz5-0:i386 5.0.1-2
  •  libmx-1.0-2:i386 1.4.6-1ubuntu2
  •  libmx-bin 1.4.6-1ubuntu2
  •  libmx-common 1.4.6-1ubuntu2
  •  libmythes-1.2-0 2:1.2.2-1build1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.5.90.really.3.4.2-0ubuntu4
  •  libncurses5:i386 5.9-10ubuntu1
  •  libncursesw5:i386 5.9-10ubuntu1
  •  libnemo-extension1 1.1.2+nadia
  •  libneon27-gnutls 0.29.6-3
  •  libnepomuk4 4:4.9.5-0ubuntu0.2
  •  libnepomukcore4abi1 4:4.9.5-0ubuntu0.1
  •  libnepomukquery4a 4:4.9.5-0ubuntu0.2
  •  libnepomuksync4 4:4.9.5-0ubuntu0.1
  •  libnepomukutils4 4:4.9.5-0ubuntu0.2
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-dns-perl 0.68-1.1
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-dropbox-api-perl 1.8-1
  •  libnet-http-perl 6.03-2
  •  libnet-ip-perl 1.25-3
  •  libnet-oauth-perl 0.28-1
  •  libnet-ssleay-perl 1.48-1
  •  libnetfilter-conntrack3:i386 1.0.1-1
  •  libnetpbm10 2:10.0-15ubuntu1
  •  libnettle4:i386 2.4-2
  •  libnewt0.52 0.52.11-2ubuntu11
  •  libnewtonsoft-json4.5-cil 4.5r6-1
  •  libnfnetlink0 1.0.0-1build1
  •  libnice10:i386 0.1.2-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu11
  •  libnih1:i386 1.0.3-4ubuntu11
  •  libnl-3-200:i386 3.2.7-4
  •  libnl-genl-3-200:i386 3.2.7-4
  •  libnl-route-3-200:i386 3.2.7-4
  •  libnm-glib-vpn1 0.9.6.0-0ubuntu7
  •  libnm-glib4 0.9.6.0-0ubuntu7
  •  libnm-gtk-common 0.9.6.2-0ubuntu6
  •  libnm-gtk0 0.9.6.2-0ubuntu6
  •  libnm-util2 0.9.6.0-0ubuntu7
  •  libnotify-bin 0.7.5-1build1
  •  libnotify0.4-cil 0.4.0~r3032-5
  •  libnotify4:i386 0.7.5-1build1
  •  libnspr4:i386 4.8.9-1ubuntu3
  •  libnss-mdns 0.10-3.2build1
  •  libnss3:i386 3.13.1.with.ckbi.1.88-1ubuntu7
  •  libnss3-1d:i386 3.13.1.with.ckbi.1.88-1ubuntu7
  •  libntrack-qt4-1 016-1.1
  •  libntrack0 016-1.1
  •  libnuma1 2.0.8~rc4-1
  •  libnux-3.0-0 3.10.0-0ubuntu1
  •  libnux-3.0-common 3.10.0-0ubuntu1
  •  liboauth0:i386 0.9.7-0ubuntu1
  •  liboctave1:i386 3.6.2-5
  •  libofa0 0.9.3-5
  •  libofx4:i386 1:0.9.4-2.1
  •  libogg0:i386 1.3.0-4
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopencc1:i386 0.3.0-3
  •  libopencore-amrnb0:i386 0.1.3-2
  •  libopencore-amrwb0:i386 0.1.3-2
  •  libopenexr6 1.6.1-6
  •  libopenmpi1.3 1.4.5-1ubuntu1
  •  libopenobex1 1.5-2build2
  •  libopus0 1.0.1-0ubuntu1
  •  liborbit2:i386 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0:i386 1:0.4.16-2
  •  libosgi-compendium-java 4.3.0-1
  •  libosgi-core-java 4.3.0-3
  •  libosgi-foundation-ee-java 4.2.0-1
  •  libosp5 1.5.2-10build1
  •  libp11-kit0:i386 0.13-1
  •  libpackagekit-glib2-14:i386 0.7.6-1
  •  libpam-cap:i386 1:2.22-1ubuntu4
  •  libpam-ck-connector:i386 0.4.5-3
  •  libpam-freerdp 1.0.1-0ubuntu1
  •  libpam-gnome-keyring 3.6.0-0ubuntu1
  •  libpam-modules:i386 1.1.3-7ubuntu3
  •  libpam-modules-bin 1.1.3-7ubuntu3
  •  libpam-runtime 1.1.3-7ubuntu3
  •  libpam-xdg-support:i386 0.2-0ubuntu1
  •  libpam0g:i386 1.1.3-7ubuntu3
  •  libpanel-applet-4-0 1:3.6.0-0ubuntu2
  •  libpango-perl 1.223-0ubuntu1
  •  libpango1.0-0:i386 1.30.1-0ubuntu3
  •  libpangomm-1.4-1:i386 2.28.4-1ubuntu2
  •  libpaper-utils 1.1.24+nmu2
  •  libpaper1:i386 1.1.24+nmu2
  •  libparpack2 3.1.1-2
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-10ubuntu2
  •  libpath-class-perl 0.26-1
  •  libpathplan4 2.26.3-12ubuntu1
  •  libpcap0.8:i386 1.3.0-1
  •  libpci3:i386 1:3.1.9-5ubuntu4
  •  libpciaccess0:i386 0.13.1-2
  •  libpcre3:i386 1:8.30-5ubuntu1
  •  libpcsclite1:i386 1.8.5-1ubuntu1
  •  libpeas-1.0-0 1.4.0-2ubuntu3
  •  libpeas-common 1.4.0-2ubuntu3
  •  libperl5.14 5.14.2-13
  •  libphonon4:i386 4:4.7.0really4.6.0-0ubuntu2
  •  libpipeline1:i386 1.2.2-1
  •  libpixman-1-0:i386 0.26.0-3
  •  libplasma3 4:4.9.5-0ubuntu0.2
  •  libplist1 1.8-2
  •  libplymouth2 0.8.4-0ubuntu3
  •  libpng12-0:i386 1.2.49-1ubuntu1
  •  libpodofo0.9.0 0.9.0-1.1ubuntu1
  •  libpolkit-agent-1-0:i386 0.104-2ubuntu1
  •  libpolkit-backend-1-0:i386 0.104-2ubuntu1
  •  libpolkit-gobject-1-0:i386 0.104-2ubuntu1
  •  libpolkit-qt-1-1 0.103.0-1build1
  •  libpoppler-glib8:i386 0.20.4-0ubuntu1
  •  libpoppler28:i386 0.20.4-0ubuntu1
  •  libpopt0:i386 1.16-7ubuntu2
  •  libportaudio2:i386 19+svn20111121-1build1
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc52:i386 6:0.8.3-6ubuntu2
  •  libproc-processtable-perl 0.45-3
  •  libproc-simple-perl 1.30-1
  •  libprocps0:i386 1:3.3.3-2ubuntu3
  •  libprotobuf7 2.4.1-3ubuntu1
  •  libprotoc7 2.4.1-3ubuntu1
  •  libproxy1:i386 0.4.7-0ubuntu6
  •  libproxy1-plugin-gsettings:i386 0.4.7-0ubuntu6
  •  libproxy1-plugin-networkmanager:i386 0.4.7-0ubuntu6
  •  libpth20 2.0.7-16ubuntu4
  •  libpthread-stubs0:i386 0.3-3
  •  libpthread-stubs0-dev:i386 0.3-3
  •  libpulse-mainloop-glib0:i386 1:2.1-0ubuntu4
  •  libpulse0:i386 1:2.1-0ubuntu4
  •  libpulsedsp:i386 1:2.1-0ubuntu4
  •  libpurple-bin 1:2.10.6-0ubuntu2
  •  libpurple0 1:2.10.6-0ubuntu2
  •  libpwquality1 1.1.1-1
  •  libpython2.7 2.7.3-5ubuntu4
  •  libpython3.2 3.2.3-6ubuntu3.1
  •  libqapt-runtime 1.4.1-0ubuntu2
  •  libqapt1 1.4.1-0ubuntu2
  •  libqca2:i386 2.0.3-4
  •  libqdox-java 1.12-1build1
  •  libqhull5 2009.1-3ubuntu1
  •  libqjson0:i386 0.7.1-6build1
  •  libqpdf8:i386 3.0.2-1
  •  libqrupdate1 1.1.1-1
  •  libqt4-dbus:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-declarative:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-designer:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-help:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-network:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-opengl:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-qt3support:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-script:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-scripttools:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-sql:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-sql-sqlite:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-svg:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-test:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-webkit 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-xml:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqt4-xmlpatterns:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqtassistantclient4:i386 4.6.3-4
  •  libqtcore4:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqtgui4:i386 4:4.8.3+dfsg-0ubuntu3.1
  •  libqtwebkit4:i386 2.2.1-4ubuntu1
  •  libquadmath0:i386 4.7.2-2ubuntu1
  •  libquicktime2:i386 2:1.2.4-3
  •  libquvi-scripts 0.4.8-3
  •  libquvi7:i386 0.4.1-1
  •  libraptor2-0 2.0.8-1
  •  librarian0 0.8.1-5build1
  •  librasqal3 0.9.29-1
  •  libraw1394-11:i386 2.0.9-1
  •  libraw5:i386 0.14.7-0ubuntu1
  •  librdf0 1.0.15-1
  •  libreadline5:i386 5.2-12
  •  libreadline6:i386 6.2-9
  •  librecode0:i386 3.6-20
  •  libregexp-java 1.5-3build1
  •  libreoffice-base 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-base-core 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-calc 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-common 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-core 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-draw 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-emailmerge 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-gnome 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-gtk 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-help-en-us 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-impress 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-java-common 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-math 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-ogltrans 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-pdfimport 1.0.6+LibO3.6.2~rc2-0ubuntu3
  •  libreoffice-presentation-minimizer 1.0.4+LibO3.6.2~rc2-0ubuntu3
  •  libreoffice-presenter-console 1.1.1+LibO3.6.2~rc2-0ubuntu3
  •  libreoffice-style-human 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-style-tango 1:3.6.2~rc2-0ubuntu3
  •  libreoffice-writer 1:3.6.2~rc2-0ubuntu3
  •  libresid-builder0c2a 2.1.1-13
  •  librest-0.7-0:i386 0.7.90-0ubuntu1
  •  librhythmbox-core6 2.97-1ubuntu6.1
  •  libroken18-heimdal:i386 1.6~git20120403+dfsg1-2
  •  librpm3 4.10.0-4ubuntu0.1
  •  librpmbuild3 4.10.0-4ubuntu0.1
  •  librpmio3 4.10.0-4ubuntu0.1
  •  librpmsign1 4.10.0-4ubuntu0.1
  •  librsplib2 2.7.13-0ubuntu1
  •  librsvg2-2:i386 2.36.3-0ubuntu1
  •  librsvg2-common:i386 2.36.3-0ubuntu1
  •  librsync1:i386 0.9.7-9
  •  librtmp0:i386 2.4+20111222.git4e06e21-1
  •  libsamplerate0:i386 0.1.8-5
  •  libsane:i386 1.0.23-0ubuntu1
  •  libsane-common 1.0.23-0ubuntu1
  •  libsane-hpaio 3.12.6-3ubuntu4
  •  libsasl2-2:i386 2.1.25.dfsg1-5
  •  libsasl2-modules:i386 2.1.25.dfsg1-5
  •  libsbsms10:i386 2.0.1-1
  •  libschroedinger-1.0-0:i386 1.0.11-2
  •  libsctp1 1.0.11+dfsg-2build1
  •  libsdl-image1.2:i386 1.2.12-3~exp1ubuntu1
  •  libsdl-mixer1.2:i386 1.2.12-3
  •  libsdl-net1.2:i386 1.2.8-2
  •  libsdl-pango1:i386 0.1.2-6
  •  libsdl-sound1.2:i386 1.0.3-6
  •  libsdl-ttf2.0-0:i386 2.0.11-2
  •  libsdl1.2debian:i386 1.2.15-5ubuntu1
  •  libsecret-1-0 0.10-0ubuntu1
  •  libsecret-common 0.10-0ubuntu1
  •  libselinux1:i386 2.1.9-5ubuntu1
  •  libsensors4:i386 1:3.3.1-2ubuntu2
  •  libservlet2.5-java 6.0.35-5ubuntu0.1
  •  libservlet3.0-java 7.0.30-0ubuntu1.2
  •  libsexy2 0.1.11-2build3
  •  libsgutils2-2 1.33-1build1
  •  libshout3:i386 2.3.1-1ubuntu2
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-13
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2
  •  libsignon-extension1 8.43-0ubuntu1
  •  libsignon-glib1 1.6-0ubuntu1
  •  libsignon-plugins-common1 8.43-0ubuntu1
  •  libsignon-qt1 8.43-0ubuntu1
  •  libsigsegv2 2.9-4ubuntu3
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm-dev:i386 2:1.2.1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:3.6.6-3ubuntu5
  •  libsmi2ldbl:i386 0.4.8+dfsg2-6
  •  libsndfile1:i386 1.0.25-5
  •  libsnmp-base 5.4.3~dfsg-2.5ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.5ubuntu1
  •  libsocket6-perl 0.23-1build3
  •  libsolid4 4:4.9.5-0ubuntu0.2
  •  libsonic0:i386 0.1.17-1.1build1
  •  libsoprano4 2.8.0+dfsg.1-0ubuntu1
  •  libsort-naturally-perl 1.02-1
  •  libsoundtouch0:i386 1.6.0-3
  •  libsoup-gnome2.4-1:i386 2.40.0-0ubuntu1
  •  libsoup2.4-1:i386 2.40.0-0ubuntu1
  •  libsox-fmt-alsa 14.4.0-3
  •  libsox-fmt-base 14.4.0-3
  •  libsox2 14.4.0-3
  •  libspandsp2 0.0.6~pre20-3ubuntu1
  •  libspectre1:i386 0.2.7-2
  •  libspeechd2:i386 0.7.1-6.1ubuntu2
  •  libspeex1:i386 1.2~rc1-6
  •  libspeexdsp1:i386 1.2~rc1-6
  •  libsqlite3-0:i386 3.7.13-1
  •  libss2:i386 1.42.5-1ubuntu2
  •  libssh-4:i386 0.5.2-1build1
  •  libssh2-1:i386 1.4.2-1.1
  •  libssl0.9.8:i386 0.9.8o-7ubuntu3.1
  •  libssl1.0.0:i386 1.0.1c-3ubuntu2
  •  libstartup-notification0:i386 0.12-1ubuntu2
  •  libstdc++6:i386 4.7.2-2ubuntu1
  •  libstdc++6-4.7-dev 4.7.2-2ubuntu1
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-2ubuntu2
  •  libstreams0 0.7.7-2ubuntu2
  •  libsub-name-perl 0.05-1build3
  •  libswitch-perl 2.16-2
  •  libswscale2:i386 6:0.8.3-6ubuntu2
  •  libswt-cairo-gtk-3-jni 3.8.0~rc4-1
  •  libswt-glx-gtk-3-jni 3.8.0~rc4-1
  •  libswt-gnome-gtk-3-jni 3.8.0~rc4-1
  •  libswt-gtk-3-java 3.8.0~rc4-1
  •  libswt-gtk-3-jni 3.8.0~rc4-1
  •  libswt-webkit-gtk-3-jni 3.8.0~rc4-1
  •  libsync-menu1:i386 12.10.4-0ubuntu1
  •  libsyncdaemon-1.0-1 4.0.0-0ubuntu1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2:i386 2.1.0+repack-1.2
  •  libt1-5 5.1.2-3.5
  •  libtag1-vanilla:i386 1.8-0ubuntu2
  •  libtag1c2a:i386 1.8-0ubuntu2
  •  libtaglib2.1-cil 2.1.0.0-2
  •  libtalloc2:i386 2.0.7+git20120207-1
  •  libtar0 1.2.16-1
  •  libtasn1-3:i386 2.13-2
  •  libtdb1:i386 1.2.10-2
  •  libtelepathy-farstream2:i386 0.4.0-3
  •  libtelepathy-glib0:i386 0.20.0-0ubuntu1
  •  libtelepathy-logger2:i386 0.4.0-2~ubuntu12.10.0
  •  libtext-charwidth-perl 0.04-7build2
  •  libtext-iconv-perl 1.7-5build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.18-1
  •  libthai0:i386 0.1.18-1
  •  libtheora0:i386 1.1.1+dfsg.1-3.1
  •  libthreadweaver4 4:4.9.5-0ubuntu0.2
  •  libthunarx-2-0 1.4.0-1ubuntu2.1
  •  libtidy-0.99-0 20091223cvs-1.2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff5:i386 4.0.2-1ubuntu2
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2build1
  •  libtinfo5:i386 5.9-10ubuntu1
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtomcat7-java 7.0.30-0ubuntu1.2
  •  libtorque2 2.4.16+dfsg-1build1
  •  libtotem-plparser17 3.4.3-0ubuntu1
  •  libtotem0 3.4.3-0ubuntu4
  •  libts-0.0-0:i386 1.0-11
  •  libtumbler-1-0 0.1.25-1ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libtxc-dxtn-s2tc0:i386 0~git20110809-3
  •  libubuntuoneui-3.0-1 4.0.0-0ubuntu1
  •  libudev0:i386 175-0ubuntu13
  •  libudisks2-0:i386 2.0.0-1
  •  libufe-xidgetter0 2.3.5-0ubuntu1
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunique-1.0-0 1.1.6-4build1
  •  libunistring0:i386 0.9.3-5build1
  •  libunity-core-6.0-5 6.12.0-0ubuntu0.2
  •  libunity-misc4 4.0.4-0ubuntu3
  •  libunity-protocol-private0:i386 6.12.0-0ubuntu0.1
  •  libunity-webapps0 2.4.1-0ubuntu2
  •  libunity9:i386 6.8.0-0ubuntu2
  •  libunshield0 0.6-3
  •  libupnp6 1:1.6.17-1.1
  •  libupower-glib1 0.9.17-1build1
  •  liburi-perl 1.60-1
  •  libusb-0.1-4:i386 2:0.1.12-23
  •  libusb-1.0-0:i386 2:1.0.12-2
  •  libusbmuxd2 1.0.8-1
  •  libutempter0 1.1.5-4build1
  •  libuuid-perl 0.02-4ubuntu2
  •  libuuid1:i386 2.20.1-5.1ubuntu2
  •  libv4l-0:i386 0.8.8-2ubuntu1
  •  libv4lconvert0:i386 0.8.8-2ubuntu1
  •  libva-x11-1:i386 1.0.15-4build1
  •  libva1:i386 1.0.15-4build1
  •  libvamp-hostsdk3 2.1-1
  •  libvcdinfo0 0.7.24-1
  •  libvdpau1:i386 0.4.1-6ubuntu1
  •  libvirtodbc0 6.1.6+repack-0ubuntu1
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7build1
  •  libvlc5 2.0.4-0ubuntu1
  •  libvlccore5 2.0.4-0ubuntu1
  •  libvncserver0:i386 0.9.9+dfsg-1
  •  libvo-aacenc0:i386 0.1.2-1
  •  libvo-amrwbenc0:i386 0.1.2-1
  •  libvorbis0a:i386 1.3.2-1.3
  •  libvorbisenc2:i386 1.3.2-1.3
  •  libvorbisfile3:i386 1.3.2-1.3
  •  libvpx1:i386 1.1.0-1
  •  libvte-2.90-9 1:0.34.0-0ubuntu1
  •  libvte-2.90-common 1:0.34.0-0ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libwacom-common 0.6-0ubuntu1
  •  libwacom2:i386 0.6-0ubuntu1
  •  libwavpack1:i386 4.60.1-3
  •  libwbclient0:i386 2:3.6.6-3ubuntu5
  •  libwebkitgtk-1.0-0 1.10.0-0ubuntu1
  •  libwebkitgtk-1.0-common 1.10.0-0ubuntu1
  •  libwebkitgtk-3.0-0 1.10.0-0ubuntu1
  •  libwebkitgtk-3.0-common 1.10.0-0ubuntu1
  •  libwebp2:i386 0.1.3-3
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1:i386 0.2.3.4-2.1
  •  libwind0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libwireshark-data 1.8.2-2
  •  libwireshark2 1.8.2-2
  •  libwiretap2 1.8.2-2
  •  libwmf-bin 0.2.8.4-10ubuntu2
  •  libwmf0.2-7 0.2.8.4-10ubuntu2
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu2
  •  libwnck-3-0 3.4.3-0ubuntu1
  •  libwnck-3-common 3.4.3-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu2
  •  libwnck22 1:2.30.7-0ubuntu2
  •  libwpd-0.9-9 0.9.4-3
  •  libwpg-0.2-2 0.2.1-1build1
  •  libwps-0.2-2 0.2.7-1
  •  libwrap0:i386 7.6.q-23
  •  libwsutil2 1.8.2-2
  •  libwww-mechanize-perl 1.71-1
  •  libwww-perl 6.04-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:i386 2.8.12.1-11ubuntu3.1
  •  libwxgtk2.8-0:i386 2.8.12.1-11ubuntu3.1
  •  libx11-6:i386 2:1.5.0-1ubuntu0.1
  •  libx11-data 2:1.5.0-1
  •  libx11-dev:i386 2:1.5.0-1ubuntu0.1
  •  libx11-doc 2:1.5.0-1ubuntu0.1
  •  libx11-protocol-perl 0.56-4
  •  libx11-xcb1:i386 2:1.5.0-1
  •  libx264-123:i386 2:0.123.2189+git35cf912-1
  •  libx86-1:i386 1.1+ds1-10
  •  libxapian22 1.2.12-1
  •  libxatracker1:i386 9.0-0ubuntu1
  •  libxau-dev:i386 1:1.0.7-1
  •  libxau6:i386 1:1.0.7-1
  •  libxaw7:i386 2:1.0.10-2
  •  libxcb-composite0:i386 1.8.1-1ubuntu1
  •  libxcb-dri2-0:i386 1.8.1-1ubuntu1
  •  libxcb-glx0:i386 1.8.1-1ubuntu1
  •  libxcb-keysyms1:i386 0.3.9-1
  •  libxcb-randr0:i386 1.8.1-1ubuntu1
  •  libxcb-render0:i386 1.8.1-1ubuntu1
  •  libxcb-shape0:i386 1.8.1-1ubuntu1
  •  libxcb-shm0:i386 1.8.1-1ubuntu1
  •  libxcb-util0:i386 0.3.8-2build1
  •  libxcb-xv0:i386 1.8.1-1ubuntu1
  •  libxcb1:i386 1.8.1-1ubuntu1.1
  •  libxcb1-dev:i386 1.8.1-1ubuntu1.1
  •  libxcomposite1:i386 1:0.4.3-2build2
  •  libxcursor1:i386 1:1.1.13-1
  •  libxdamage1:i386 1:1.1.3-2build2
  •  libxdmcp-dev:i386 1:1.1.1-1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxdo2 1:2.20110530.1-3ubuntu1
  •  libxerces2-java 2.11.0-6
  •  libxext6:i386 2:1.3.1-2
  •  libxfce4ui-1-0 4.10.0-1
  •  libxfce4ui-utils 4.10.0-1
  •  libxfce4util-bin 4.10.0-1
  •  libxfce4util-common 4.10.0-1
  •  libxfce4util6 4.10.0-1
  •  libxfconf-0-2 4.10.0-1
  •  libxfixes3:i386 1:5.0-4ubuntu5
  •  libxfont1 1:1.4.5-2
  •  libxft2:i386 2.3.1-1
  •  libxi6:i386 2:1.6.1-1
  •  libxinerama1:i386 2:1.1.2-1
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.2.1-1ubuntu2
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1build2
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxml-simple-perl 2.20-1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2:i386 2.8.0+dfsg1-5ubuntu2
  •  libxml2-utils 2.8.0+dfsg1-5ubuntu2.2
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxom-java 1.2.1-3build1
  •  libxp6:i386 1:1.0.1-2build1
  •  libxpm4:i386 1:3.5.10-1
  •  libxpp2-java 2.1.10-7build1
  •  libxpp3-java 1.1.4c-2build1
  •  libxrandr2:i386 2:1.4.0-1
  •  libxrender1:i386 1:0.9.7-1
  •  libxres1:i386 2:1.0.6-1
  •  libxslt1.1:i386 1.1.26-14
  •  libxss1:i386 1:1.2.2-1
  •  libxt-dev:i386 1:1.1.3-1ubuntu0.12.10.1
  •  libxt6:i386 1:1.1.3-1ubuntu0.12.10.1
  •  libxtst6:i386 2:1.2.1-1
  •  libxv1:i386 2:1.0.7-1
  •  libxvidcore4:i386 2:1.3.2-9
  •  libxvmc1 2:1.0.7-1ubuntu1
  •  libxxf86dga1:i386 2:1.1.3-2
  •  libxxf86vm1:i386 1:1.1.2-1
  •  libxz-java 1.1-1
  •  libyajl2 2.0.4-2
  •  libyaml-syck-perl 1.20-1
  •  libyaml-tiny-perl 1.51-1
  •  libyelp0 3.6.0-0ubuntu1
  •  libzbar0 0.10+doc-7build3
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.2-2
  •  libzvbi-common 0.2.33-6
  •  libzvbi0:i386 0.2.33-6
  •  lintian 2.5.10.2ubuntu2
  •  linux-firmware 1.95
  •  linux-generic 3.5.0.17.19
  •  linux-headers-3.5.0-17 3.5.0-17.28
  •  linux-headers-3.5.0-17-generic 3.5.0-17.28
  •  linux-headers-generic 3.5.0.17.19
  •  linux-headers-generic-pae 3.5.0.17.19
  •  linux-image-3.5.0-17-generic 3.5.0-17.28
  •  linux-image-extra-3.5.0-17-generic 3.5.0-17.28
  •  linux-image-generic 3.5.0.17.19
  •  linux-libc-dev:i386 3.5.0-17.28
  •  linux-sound-base 1.0.25+dfsg-0ubuntu3
  •  linuxmint-keyring 2009.04.29
  •  lksctp-tools 1.0.11+dfsg-2build1
  •  lm-sensors 1:3.3.1-2ubuntu2
  •  localechooser-data 2.40ubuntu1
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16build1
  •  login 1:4.1.4.2+svn3283-3ubuntu7
  •  logrotate 3.7.8-6ubuntu6
  •  lsb-base 4.0-0ubuntu26
  •  lsb-release 4.0-0ubuntu26.1
  •  lshw 02.16-1
  •  lsof 4.86+dfsg-1ubuntu1
  •  ltrace 0.5.3-2.1ubuntu3
  •  lupin-casper 0.53
  •  lupin-support 0.53
  •  lvm2 2.02.95-4ubuntu1
  •  m4 1.4.16-3
  •  mac-os-lion-icons 2.2~quantal
  •  macchanger 1.5.0-9
  •  make 3.81-8.2ubuntu2
  •  makedev 2.3.1-91ubuntu2
  •  man-db 2.6.3-1
  •  manpages 3.40-0.1ubuntu3
  •  manpages-dev 3.40-0.1ubuntu3
  •  mawk 1.3.3-17
  •  mcp-account-manager-uoa 3.6.0.3-0ubuntu1
  •  mdm 1.0.8+nadia
  •  media-player-info 17-1
  •  medibuntu-keyring 2008.04.20
  •  memtest86+ 4.20-1.1ubuntu2
  •  menu 2.1.46ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  metacity 1:2.34.8-0ubuntu4
  •  metacity-common 1:2.34.8-0ubuntu4
  •  mime-support 3.52-1ubuntu1
  •  mint-artwork-cinnamon 2.9
  •  mint-artwork-common 1.5.5
  •  mint-artwork-gnome 2.6.26
  •  mint-backgrounds-nadia 1.1
  •  mint-backgrounds-nadia-extra 1.0
  •  mint-common 1.0.8
  •  mint-flashplugin 2011.10.19
  •  mint-flashplugin-11 11.2.202.243
  •  mint-info-cinnamon 2012.10.03
  •  mint-local-repository 1.0.8
  •  mint-mdm-themes 1.0.7
  •  mint-meta-codecs 2012.11.04.1
  •  mint-meta-core 2012.11.04.1
  •  mint-mirrors 1.0.2
  •  mint-search-addon 2012.05.11
  •  mint-stylish-addon 1.0.4
  •  mint-themes 1.1.4
  •  mint-translations 2012.10.18
  •  mint-x-icons 1.1.1
  •  mintinstall-icons 1.0.6
  •  mintnanny 1.3.9
  •  mintsystem 7.8.3
  •  mintupdate 4.4.4
  •  mintupload 3.8.8
  •  mintwifi 1.9
  •  mlocate 0.25-0ubuntu1
  •  mobile-broadband-provider-info 20120708-1
  •  modemmanager 0.6.0.0.really-0ubuntu1
  •  module-init-tools 3.16-1ubuntu6
  •  mono-4.0-gac 2.10.8.1-5ubuntu1
  •  mono-gac 2.10.8.1-5ubuntu1
  •  mono-runtime 2.10.8.1-5ubuntu1
  •  mount 2.20.1-5.1ubuntu2
  •  mountall 2.42
  •  mousetweaks 3.6.0-0ubuntu2
  •  mplayer2 2.0-554-gf63dbad-1
  •  mscompress 0.3-3.1build1
  •  mtools 4.0.17-1
  •  mtr-tiny 0.82-3ubuntu1
  •  muffin-common 1.1.2+nadia
  •  multiarch-support 2.15-0ubuntu20
  •  nano 2.2.6-1ubuntu1
  •  nautilus 1:3.5.90.really.3.4.2-0ubuntu4.2
  •  nautilus-data 1:3.5.90.really.3.4.2-0ubuntu4
  •  nautilus-sendto 3.6.0-0ubuntu1
  •  nautilus-sendto-empathy 3.6.0.3-0ubuntu1
  •  ncurses-base 5.9-10ubuntu1
  •  ncurses-bin 5.9-10ubuntu1
  •  ncurses-hexedit 0.9.7-14ubuntu1
  •  ncurses-term 5.9-10ubuntu1
  •  ndisgtk 0.8.5-1
  •  ndiswrapper-common 1.57-1ubuntu1
  •  ndiswrapper-utils-1.9 1.57-1ubuntu1
  •  nemo 1.1.2+nadia
  •  nemo-data 1.1.2+nadia
  •  nemo-fileroller 1.0.0+nadia
  •  nepomuk-core 4:4.9.5-0ubuntu0.1
  •  nepomuk-core-data 4:4.9.5-0ubuntu0.1
  •  net-tools 1.60-24.1ubuntu3
  •  netbase 5.0ubuntu1
  •  netcat-openbsd 1.105-6ubuntu1
  •  netpbm 2:10.0-15ubuntu1
  •  network-manager 0.9.6.0-0ubuntu7
  •  network-manager-gnome 0.9.6.2-0ubuntu6
  •  network-manager-pptp 0.9.6.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.6.0-0ubuntu1
  •  notify-osd 0.9.34-0ubuntu5
  •  notify-osd-icons 0.7
  •  ntfs-3g 1:2012.1.15AR.5-4ubuntu3
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu5
  •  ntrack-module-libnl-0 016-1.1
  •  nux-tools 3.8.0-0ubuntu1
  •  nvidia-common 1:0.2.71.1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu2
  •  octave 3.6.2-5
  •  octave-common 3.6.2-5
  •  odbcinst 2.2.14p2-5ubuntu4
  •  odbcinst1debian2:i386 2.2.14p2-5ubuntu4
  •  oneconf 0.2.9.1
  •  openjdk-7-jdk:i386 7u25-2.3.10-1ubuntu0.12.10.2
  •  openjdk-7-jre:i386 7u25-2.3.10-1ubuntu0.12.10.2
  •  openjdk-7-jre-headless:i386 7u25-2.3.10-1ubuntu0.12.10.2
  •  openjdk-7-jre-lib 7u25-2.3.10-1ubuntu0.12.10.2
  •  openprinting-ppds 20120823-0ubuntu4
  •  openssh-client 1:6.0p1-3ubuntu1
  •  openssl 1.0.1c-3ubuntu2
  •  orage 4.8.3-2
  •  os-prober 1.56ubuntu1
  •  oxygen-icon-theme 4:4.9.2-0ubuntu1
  •  p7zip 9.20.1~dfsg.1-4
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-10ubuntu2
  •  passwd 1:4.1.4.2+svn3283-3ubuntu7
  •  patch 2.6.1-3ubuntu1
  •  patchutils 0.3.2-1.1build1
  •  pciutils 1:3.1.9-5ubuntu4
  •  pcmciautils 018-8
  •  pdfchain 1:0.3.3-1
  •  pdftk 1.44-6
  •  perl 5.14.2-13
  •  perl-base 5.14.2-13
  •  perl-modules 5.14.2-13
  •  perlmagick 8:6.7.7.10-2ubuntu4
  •  phonon:i386 4:4.7.0really4.6.0-0ubuntu2
  •  phonon-backend-gstreamer:i386 4:4.7.0really4.6.2-0ubuntu1
  •  pidgin 1:2.10.6-0ubuntu2
  •  pidgin-data 1:2.10.6-0ubuntu2
  •  pidgin-facebookchat 1.69-2.1ubuntu1
  •  pidgin-libnotify 0.14-4ubuntu11
  •  pkg-config 0.26-1ubuntu2
  •  plasma-scriptengine-javascript 4:4.9.5-0ubuntu0.1
  •  plymouth 0.8.4-0ubuntu3
  •  plymouth-label 0.8.4-0ubuntu3
  •  plymouth-theme-solar 0.8.4-0ubuntu3
  •  plymouth-theme-ubuntu-logo 0.8.4-0ubuntu3
  •  plymouth-theme-ubuntu-text 0.8.4-0ubuntu3
  •  pm-utils 1.4.1-9
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-2ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.12
  •  poppler-data 0.4.5-10
  •  poppler-utils 0.20.4-0ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5ubuntu2
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoe 3.8-3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 25c-1ubuntu1
  •  printer-driver-foo2zjs 20120510dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.9-1ubuntu1
  •  printer-driver-hpcups 3.12.6-3ubuntu4
  •  printer-driver-hpijs 3.12.6-3ubuntu4
  •  printer-driver-min12xxw 0.0.9-6ubuntu2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu2
  •  printer-driver-postscript-hp 3.12.6-3ubuntu4
  •  printer-driver-ptouch 1.3-4ubuntu1
  •  printer-driver-pxljr 1.3+repack0-2build1
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn306-2ubuntu1
  •  procps 1:3.3.3-2ubuntu3
  •  protobuf-compiler 2.4.1-3ubuntu1
  •  psmisc 22.19-1ubuntu1
  •  pulseaudio 1:2.1-0ubuntu4
  •  pulseaudio-module-bluetooth 1:2.1-0ubuntu4
  •  pulseaudio-module-gconf 1:2.1-0ubuntu4
  •  pulseaudio-module-x11 1:2.1-0ubuntu4
  •  pulseaudio-utils 1:2.1-0ubuntu4
  •  python 2.7.3-0ubuntu7
  •  python-appindicator 12.10.0-0ubuntu1
  •  python-apport 2.6.1-0ubuntu12
  •  python-apt 0.8.7ubuntu4
  •  python-apt-common 0.8.7ubuntu4
  •  python-aptdaemon 0.45+bzr861-0ubuntu9.1
  •  python-aptdaemon.gtk3widgets 0.45+bzr861-0ubuntu9.1
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-1ubuntu4
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-configglue 1.0-1build1
  •  python-crypto 2.6-2
  •  python-cups 1.9.62-0ubuntu1
  •  python-cupshelpers 1.3.11+20120807-0ubuntu10
  •  python-dateutil 1.5+dfsg-0.1
  •  python-dbus 1.1.1-1
  •  python-dbus-dev 1.1.1-1
  •  python-debian 0.1.21+nmu2ubuntu1
  •  python-debtagshw 1.10.2
  •  python-defer 1.0.6-2
  •  python-dirspec 4.0.0-0ubuntu1
  •  python-feedparser 5.1.2-1ubuntu1
  •  python-gconf 2.28.1+dfsg-1build1
  •  python-gi 3.4.0-1ubuntu0.1
  •  python-gi-cairo 3.4.0-1ubuntu0.1
  •  python-glade2 2.24.0-3build1
  •  python-gmenu 3.0.1-0ubuntu8
  •  python-gnome2 2.28.1+dfsg-1build1
  •  python-gnomekeyring 2.32.0+dfsg-2ubuntu1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.4.0-1
  •  python-gobject-2 2.28.6-10ubuntu2
  •  python-gst0.10 0.10.22-3ubuntu1
  •  python-gtk2 2.24.0-3build1
  •  python-gtksourceview2 2.10.1-2build1
  •  python-httplib2 0.7.4-2
  •  python-imaging 1.1.7-4build1
  •  python-libxml2 2.8.0+dfsg1-5ubuntu2
  •  python-lxml 2.3.5-1
  •  python-mako 0.7.1-1
  •  python-markupsafe 0.15-1build1
  •  python-minimal 2.7.3-0ubuntu7
  •  python-nautilus 1.1-3
  •  python-notify 0.1.1-3build1
  •  python-numpy 1:1.6.2-1ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.13-2ubuntu1
  •  python-pam 0.4.2-13ubuntu2
  •  python-paramiko 1.7.7.1-3
  •  python-pexpect 2.4-1
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu2
  •  python-pkg-resources 0.6.28-1ubuntu2
  •  python-problem-report 2.6.1-0ubuntu12
  •  python-protobuf 2.4.1-3ubuntu1
  •  python-pyatspi2 2.6.0+dfsg-0ubuntu1
  •  python-pycurl 7.19.0-5ubuntu1
  •  python-pyicu 1.4-1ubuntu1
  •  python-pyinotify 0.9.3-1.1
  •  python-pyorbit 2.24.0-6ubuntu3
  •  python-pysqlite2 2.6.3-3
  •  python-qt4 4.9.3-4
  •  python-qt4-dbus 4.9.3-4
  •  python-renderpm 2.5-1.1build2
  •  python-reportlab 2.5-1.1build2
  •  python-reportlab-accel 2.5-1.1build2
  •  python-rsvg 2.32.0+dfsg-2ubuntu1
  •  python-serial 2.5-3
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-simplejson 2.6.1-1
  •  python-sip 4.13.3-2
  •  python-six 1.1.0-2
  •  python-smbc 1.0.13-0ubuntu2
  •  python-support 1.0.15
  •  python-tk 2.7.3-1ubuntu2
  •  python-twisted-bin 12.2.0-1
  •  python-twisted-core 12.2.0-1
  •  python-twisted-names 12.2.0-1
  •  python-twisted-web 12.2.0-1
  •  python-tz 2011k-0ubuntu6
  •  python-ubuntu-sso-client 4.0.0-0ubuntu1
  •  python-ubuntuone-client 4.0.0-0ubuntu1
  •  python-ubuntuone-storageprotocol 4.0.0-0ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu2
  •  python-uno 1:3.6.2~rc2-0ubuntu3
  •  python-utidylib 0.2-8build1
  •  python-vte 1:0.28.2-5ubuntu1
  •  python-webkit 1.1.8-2ubuntu3
  •  python-wnck 2.32.0+dfsg-2ubuntu1
  •  python-xapian 1.2.12-2
  •  python-xdg 0.20-0ubuntu1
  •  python-xkit 0.5.0
  •  python-zeitgeist 0.9.5-0ubuntu1
  •  python-zope.interface 3.6.1-3
  •  python2.7 2.7.3-5ubuntu4
  •  python2.7-minimal 2.7.3-5ubuntu4
  •  python3 3.2.3-5ubuntu1
  •  python3-apport 2.6.1-0ubuntu12
  •  python3-apt 0.8.7ubuntu4
  •  python3-aptdaemon 0.45+bzr861-0ubuntu9.1
  •  python3-aptdaemon.gtk3widgets 0.45+bzr861-0ubuntu9.1
  •  python3-aptdaemon.pkcompat 0.45+bzr861-0ubuntu9.1
  •  python3-brlapi 4.4-5ubuntu3
  •  python3-cairo 1.10.0+dfsg-3~exp2
  •  python3-crypto 2.6-2
  •  python3-dbus 1.1.1-1
  •  python3-dbus.mainloop.qt 4.9.3-4
  •  python3-defer 1.0.6-2
  •  python3-distupgrade 1:0.190.7
  •  python3-gdbm 3.3.0-1
  •  python3-gi 3.4.0-1
  •  python3-gi-cairo 3.4.0-1
  •  python3-httplib2 0.7.4-2
  •  python3-louis 2.4.1-1ubuntu1
  •  python3-lxml 2.3.5-1
  •  python3-minimal 3.2.3-5ubuntu1
  •  python3-oauthlib 0.3.0-0ubuntu1
  •  python3-pkg-resources 0.6.28-1ubuntu2
  •  python3-problem-report 2.6.1-0ubuntu12
  •  python3-pyatspi2 2.6.0+dfsg-0ubuntu1
  •  python3-pycurl 7.19.0-5ubuntu1
  •  python3-pyicu 1.4-1ubuntu1
  •  python3-software-properties 0.92.9ubuntu1-1linuxmint1
  •  python3-speechd 0.7.1-6.1ubuntu2
  •  python3-update-manager 1:0.174.4
  •  python3-virtkey 0.61.0-0ubuntu1
  •  python3-xkit 0.5.0
  •  python3.2 3.2.3-6ubuntu3.1
  •  python3.2-minimal 3.2.3-6ubuntu3.1
  •  qapt-batch 1.4.1-0ubuntu2
  •  qdbus 4:4.8.3+dfsg-0ubuntu3.1
  •  qpdf 3.0.2-1
  •  qt-at-spi:i386 0.3.1-0ubuntu1
  •  radeontool 1.6.2-1.1build1
  •  rarian-compat 0.8.1-5build1
  •  rdate 1:1.2-5
  •  readline-common 6.2-9
  •  realpath 1.17
  •  reiserfsprogs 1:3.6.21-1build2
  •  remote-login-service 1.0.0-0ubuntu1
  •  resolvconf 1.67ubuntu2
  •  rfkill 0.4-1ubuntu3
  •  rhythmbox 2.97-1ubuntu6.1
  •  rhythmbox-data 2.97-1ubuntu6.1
  •  rhythmbox-mozilla 2.97-1ubuntu6.1
  •  rhythmbox-plugin-cdrecorder 2.97-1ubuntu6.1
  •  rhythmbox-plugin-zeitgeist 2.97-1ubuntu6.1
  •  rhythmbox-plugins 2.97-1ubuntu6.1
  •  rhythmbox-ubuntuone 4.0.0-0ubuntu1
  •  rpm 4.10.0-4ubuntu0.1
  •  rpm-common 4.10.0-4ubuntu0.1
  •  rpm2cpio 4.10.0-4ubuntu0.1
  •  rsplib-docs 2.7.13-0ubuntu1
  •  rsplib-fgp-cfgfiles 2.7.13-0ubuntu1
  •  rsplib-tools 2.7.13-0ubuntu1
  •  rsync 3.0.9-3ubuntu1
  •  rsyslog 5.8.6-1ubuntu9
  •  rtkit 0.10-2build1
  •  samba 2:3.6.6-3ubuntu5
  •  samba-common 2:3.6.6-3ubuntu5
  •  samba-common-bin 2:3.6.6-3ubuntu5
  •  sane-utils 1.0.23-0ubuntu1
  •  sat4j 2.3.1-1ubuntu1
  •  screenlets 0.1.6-0ubuntu2
  •  screenlets-pack-basic 0.1.6-0ubuntu1
  •  scribus 1.4.0.dfsg+r17300-1.1ubuntu1
  •  seahorse 3.6.0-0ubuntu1
  •  sed 4.2.1-10ubuntu1
  •  sensible-utils 0.0.7ubuntu1
  •  session-migration 0.2
  •  sessioninstaller 0.20+bzr131-0ubuntu2
  •  sgml-base 1.26+nmu3ubuntu1
  •  sgml-data 2.0.8
  •  shared-desktop-ontologies 0.10.0-1
  •  shared-mime-info 1.0-1ubuntu2
  •  shutter 0.89.0-0ubuntu1
  •  signon-keyring-extension 0.3-0ubuntu1
  •  signon-plugin-oauth2 0.11-0ubuntu3
  •  signon-plugin-password 8.43-0ubuntu1
  •  signon-ui 0.11-0ubuntu1
  •  signond 8.43-0ubuntu1
  •  simple-scan 3.6.0-0ubuntu1
  •  simplyhtml 0.13.1-3
  •  skype 4.2.0.11-1
  •  slib 3b1-3.1
  •  smbclient 2:3.6.6-3ubuntu5
  •  sni-qt:i386 0.2.6-0ubuntu1
  •  software-center-aptdaemon-plugins 0.1.5
  •  software-properties-common 0.92.9ubuntu1-1linuxmint1
  •  software-properties-gtk 0.92.9ubuntu1-1linuxmint1
  •  soprano-daemon 2.8.0+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  sox 14.4.0-3
  •  speech-dispatcher 0.7.1-6.1ubuntu2
  •  ssh-askpass-gnome 1:6.0p1-3ubuntu1
  •  ssl-cert 1.0.32
  •  steam-launcher 1.0.0.39
  •  strace 4.5.20-2.3ubuntu2
  •  sudo 1.8.5p2-1ubuntu1
  •  synaptic 0.75.12build1
  •  syslinux 2:4.05+dfsg-6
  •  syslinux-common 2:4.05+dfsg-6
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  syslinux-themes-debian 11-1
  •  syslinux-themes-debian-wheezy 11-1
  •  system-config-printer-common 1.3.11+20120807-0ubuntu10
  •  system-config-printer-gnome 1.3.11+20120807-0ubuntu10
  •  system-config-printer-udev 1.3.11+20120807-0ubuntu10
  •  sysv-rc 2.88dsf-13.10ubuntu13
  •  sysvinit-utils 2.88dsf-13.10ubuntu13
  •  tango-icon-theme 0.8.90-5
  •  tar 1.26-4ubuntu1
  •  tasksel 2.88ubuntu12
  •  tasksel-data 2.88ubuntu12
  •  tcl8.5 8.5.11-2ubuntu1
  •  tcpd 7.6.q-23
  •  tcpdump 4.3.0-1ubuntu1
  •  tdb-tools 1.2.10-2
  •  teamviewer 8.0.17147
  •  telepathy-gabble 0.16.1-2ubuntu0.1
  •  telepathy-haze 0.6.0-1
  •  telepathy-indicator 0.3.0-0ubuntu3
  •  telepathy-logger 0.4.0-2~ubuntu12.10.0
  •  telepathy-mission-control-5 1:5.13.1-0ubuntu3
  •  telepathy-salut 0.8.0-2
  •  telnet 0.17-36build2
  •  texinfo 4.13a.dfsg.1-10ubuntu2
  •  thin-client-config-agent 0.6
  •  thunar 1.4.0-1ubuntu2.1
  •  thunar-data 1.4.0-1ubuntu2.1
  •  thunar-volman 0.8.0-1
  •  thunderbird 17.0.8+build1-0ubuntu0.12.10.1
  •  thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.10.1
  •  time 1.7-24
  •  tk8.5 8.5.11-2
  •  tomboy 1.12.0-2linuxmint1
  •  toshset 1.76-4
  •  totem 3.4.3-0ubuntu4
  •  totem-common 3.4.3-0ubuntu4
  •  totem-mozilla 3.4.3-0ubuntu4
  •  totem-plugins 3.4.3-0ubuntu4
  •  totem-plugins-extra 3.4.3-0ubuntu4
  •  transmission-common 2.61-0ubuntu2
  •  transmission-gtk 2.61-0ubuntu2
  •  tsconf 1.0-11
  •  ttf-bengali-fonts 1:0.5.11ubuntu1
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-devanagari-fonts 1:0.5.11ubuntu1
  •  ttf-droid 20111207+git-1ubuntu1
  •  ttf-gujarati-fonts 1:0.5.11ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kannada-fonts 1:0.5.11ubuntu1
  •  ttf-oriya-fonts 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-sil-doulos 4.106-4
  •  ttf-tamil-fonts 1:0.5.11ubuntu1
  •  ttf-telugu-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu5
  •  ttf-uralic 0.0.20040829-4
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tumbler 0.1.25-1ubuntu1
  •  tumbler-common 0.1.25-1ubuntu1
  •  tuxmath 1.8.0-4
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tuxpaint-stamps-default 2009.06.28-1
  •  tuxtype 1.8.1-5
  •  tuxtype-data 1.8.1-5
  •  tzdata 2012e-0ubuntu2
  •  tzdata-java 2012e-0ubuntu2
  •  ubiquity 2.12.16-1linuxmint1
  •  ubiquity-casper 1.315
  •  ubiquity-frontend-debconf 2.12.16-1linuxmint1
  •  ubiquity-frontend-gtk 2.12.16-1linuxmint1
  •  ubiquity-slideshow-mint 28-1mint4
  •  ubiquity-ubuntu-artwork 2.12.16-1linuxmint1
  •  ubuntu-drivers-common 1:0.2.71
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.287
  •  ubuntu-release-upgrader-core 1:0.190.7
  •  ubuntu-settings 12.10.3
  •  ubuntu-sso-client 4.0.0-0ubuntu1
  •  ubuntu-system-adjustments 2012.11.15
  •  ubuntu-system-service 0.2.3
  •  ubuntuone-client 4.0.0-0ubuntu1
  •  ucf 3.0025+nmu3
  •  udev 175-0ubuntu13
  •  udisks 1.0.4-6
  •  udisks2 2.0.0-1
  •  ufw 0.33-0ubuntu2
  •  unattended-upgrades 0.79.3ubuntu4
  •  unetbootin 575-1
  •  unetbootin-translations 575-1
  •  unity-asset-pool 0.8.24-0ubuntu2
  •  unity-common 6.12.0-0ubuntu0.2
  •  unity-lens-applications 6.10.0-0ubuntu1
  •  unity-lens-files 6.6.1-0ubuntu1
  •  unity-lens-music 6.8.1-0ubuntu1
  •  unity-lens-photos 0.9-0ubuntu1
  •  unity-lens-shopping 6.8.0-0ubuntu1
  •  unity-lens-video 0.3.14-0ubuntu1
  •  unity-scope-gdocs 0.7-0ubuntu1
  •  unity-scope-musicstores 6.8.1-0ubuntu1
  •  unity-scope-video-remote 0.3.10-0ubuntu1.1
  •  unity-services 6.12.0-0ubuntu0.2
  •  unity-webapps-service 2.4.1-0ubuntu2
  •  uno-libs3 3.6.2~rc2-0ubuntu3
  •  unrar 1:4.1.4-1
  •  unshield 0.6-3
  •  unzip 6.0-7ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:0.174.4
  •  update-notifier-common 0.126
  •  upower 0.9.17-1build1
  •  upstart 1.5-0ubuntu9
  •  ure 3.6.2~rc2-0ubuntu3
  •  ureadahead 0.100.0-12build1
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-1
  •  usbmuxd 1.0.8-1
  •  usbutils 1:005-3
  •  user-setup 1.46ubuntu2
  •  util-linux 2.20.1-5.1ubuntu2
  •  uuid-runtime 2.20.1-5.1ubuntu2
  •  vbetool 1.1-2ubuntu1
  •  vcdimager 0.7.24-1
  •  vim 2:7.3.547-4ubuntu1.1
  •  vim-common 2:7.3.547-4ubuntu1.1
  •  vim-runtime 2:7.3.547-4ubuntu1.1
  •  vim-tiny 2:7.3.547-4ubuntu1.1
  •  vino 3.6.0-0ubuntu1
  •  virtualbox 4.1.18-dfsg-1ubuntu1.2
  •  virtualbox-dkms 4.1.18-dfsg-1ubuntu1.2
  •  virtualbox-guest-dkms 4.1.18-dfsg-1ubuntu1
  •  virtualbox-guest-utils 4.1.18-dfsg-1ubuntu1
  •  virtualbox-guest-x11 4.1.18-dfsg-1ubuntu1
  •  virtualbox-qt 4.1.18-dfsg-1ubuntu1.2
  •  virtuoso-minimal 6.1.6+repack-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.6+repack-0ubuntu1
  •  vlc 2.0.4-0ubuntu1
  •  vlc-data 2.0.4-0ubuntu1
  •  vlc-nox 2.0.4-0ubuntu1
  •  vlc-plugin-notify 2.0.4-0ubuntu1
  •  vlc-plugin-pulse 2.0.4-0ubuntu1
  •  w32codecs 1:20110131-0.1medibuntu3
  •  wamerican 7.1-1
  •  watershed 6build1
  •  wget 1.13.4-3ubuntu1
  •  whiptail 0.52.11-2ubuntu11
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-8ubuntu1
  •  wireshark 1.8.2-2
  •  wireshark-common 1.8.2-2
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 1.0-2ubuntu5
  •  x11-apps 7.7~2ubuntu1
  •  x11-common 1:7.7+1ubuntu4
  •  x11-session-utils 7.6+2build1
  •  x11-utils 7.7~1ubuntu1
  •  x11-xfs-utils 7.7~1
  •  x11-xkb-utils 7.7~1
  •  x11-xserver-utils 7.7~3ubuntu1
  •  x11proto-core-dev 7.0.23-1
  •  x11proto-input-dev 2.2-1
  •  x11proto-kb-dev 1.0.6-2
  •  xauth 1:1.0.7-1
  •  xbitmaps 1.1.1-1
  •  xchat 2.8.8-4linuxmint1
  •  xchat-common 2.8.8-4linuxmint1
  •  xdg-user-dirs 0.14-0ubuntu4
  •  xdg-user-dirs-gtk 0.9-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdotool 1:2.20110530.1-3ubuntu1
  •  xfce-keyboard-shortcuts 4.10.0-1
  •  xfce4 4.10.0
  •  xfce4-appfinder 4.10.0-1
  •  xfce4-mixer 1:4.8.0-3ubuntu2
  •  xfce4-notifyd 0.2.2-2ubuntu1
  •  xfce4-panel 4.10.0-1ubuntu2
  •  xfce4-session 4.10.0-1ubuntu1
  •  xfce4-settings 4.10.0-1ubuntu2
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfconf 4.10.0-1
  •  xfdesktop4 4.10.0-1ubuntu1.1
  •  xfdesktop4-data 4.10.0-1ubuntu1.1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7~1
  •  xfsprogs 3.1.7build1
  •  xfwm4 4.10.0-2ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.0-1
  •  xkb-data 2.5-1ubuntu7
  •  xml-core 0.13+nmu1
  •  xorg 1:7.7+1ubuntu4
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xserver-common 2:1.13.0-0ubuntu6
  •  xserver-xephyr 2:1.13.0-0ubuntu6
  •  xserver-xorg 1:7.7+1ubuntu4
  •  xserver-xorg-core 2:1.13.0-0ubuntu6
  •  xserver-xorg-input-all 1:7.7+1ubuntu4
  •  xserver-xorg-input-evdev 1:2.7.3-0ubuntu2
  •  xserver-xorg-input-mouse 1:1.7.2-2build1
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu5
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu3
  •  xserver-xorg-input-wacom 1:0.17.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu4
  •  xserver-xorg-video-ati 1:6.99.99~git20120913.8637f772-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.5.1-0ubuntu2
  •  xserver-xorg-video-fbdev 1:0.4.3-0ubuntu1
  •  xserver-xorg-video-intel 2:2.20.9-0ubuntu2
  •  xserver-xorg-video-mach64 6.9.3-0ubuntu1
  •  xserver-xorg-video-mga 1:1.6.2-0ubuntu1
  •  xserver-xorg-video-modesetting 0.5.0-0ubuntu1
  •  xserver-xorg-video-neomagic 1:1.2.7-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.2-0ubuntu3
  •  xserver-xorg-video-openchrome 1:0.3.1-0ubuntu1
  •  xserver-xorg-video-qxl 0.1.0-0ubuntu1
  •  xserver-xorg-video-r128 6.9.1-0ubuntu1
  •  xserver-xorg-video-radeon 1:6.99.99~git20120913.8637f772-0ubuntu1
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu1
  •  xserver-xorg-video-savage 1:2.3.6-0ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.7-0ubuntu1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu1
  •  xserver-xorg-video-sisusb 1:0.9.6-0ubuntu1
  •  xserver-xorg-video-tdfx 1:1.4.5-0ubuntu1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu2
  •  xserver-xorg-video-vesa 1:2.3.2-0ubuntu1
  •  xserver-xorg-video-vmware 1:12.0.2+git.e5ac80d8-0ubuntu1
  •  xtrans-dev 1.2.7-1
  •  xul-ext-ubufox 2.6-0ubuntu0.12.10.1
  •  xz-utils 5.1.1alpha+20120614-1
  •  yelp 3.6.0-0ubuntu1
  •  yelp-xsl 3.6.0-0ubuntu1
  •  zeitgeist-core 0.9.5-0ubuntu1
  •  zenity 3.4.0-2
  •  zenity-common 3.4.0-2
  •  zip 3.0-6
  •  zlib1g:i386 1:1.2.7.dfsg-13


Reader Ratings
Reader supplied reviews for Chitwanix OS

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Chitwanix OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):






Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly